X2Go Bug report logs - #503
Can't start X Server, please check your installation

Package: x2goclient; Maintainer for x2goclient is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goclient is src:x2goclient.

Reported by: postmaster <postmaster@lostcantina.com>

Date: Tue, 27 May 2014 12:55:02 UTC

Severity: normal

Merged with 109

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.x2go.org, owner@bugs.x2go.org:
Bug#503; Package x2goclient-4.0.1.3-setup.exe. (Tue, 27 May 2014 12:55:02 GMT) (full text, mbox, link).


Acknowledgement sent to postmaster <postmaster@lostcantina.com>:
New Bug report received and forwarded. Copy sent to owner@bugs.x2go.org. (Tue, 27 May 2014 12:55:02 GMT) (full text, mbox, link).


Message #5 received at submit@bugs.x2go.org (full text, mbox, reply):

From: postmaster <postmaster@lostcantina.com>
To: submit@bugs.x2go.org
Subject: Can't start X Server, please check your installation
Date: Tue, 27 May 2014 14:34:22 +0200
Package: X2goclient-4.0.1.3-setup.exe
Version: 4.0.1.3


When i open X2GO on my windows vista, it's crash immediately with this 
message:" Can't start X Server, please check your installation"

so i try to desinstall and reinstall but, OMG, X2GO REMEMBER THE OLD 
PARAMETERS.
(the baby seal with My session / root@123.45.67.89 / gnome / 800x600 / 
enabled)

so the desinstallation is not clean !


so, i desinstall X2GO
i try to manually delete ALL THE REPERTORIES, and clean the windows 
register with "Regedit" => done
and i reinstall X2GO.
BUT THE OLD PARAMETERS IS STILL HERE:
OMG I'M stuck with this bug:
the bad parameters is still her: (the baby seal with My session / 
root@123.45.67.89 / gnome / 800x600 / enabled)
and one second after (i can't modify nothing)  CRASH " Can't start X 
Server, please check your installation"

so i return to 3.99.2.2
goodbye 4.X
:-/

thank you




Information forwarded to x2go-dev@lists.x2go.org, owner@bugs.x2go.org:
Bug#503; Package x2goclient-4.0.1.3-setup.exe. (Tue, 27 May 2014 13:25:01 GMT) (full text, mbox, link).


Acknowledgement sent to Stefan Baur <newsgroups.mail2@stefanbaur.de>:
Extra info received and forwarded to list. Copy sent to owner@bugs.x2go.org. (Tue, 27 May 2014 13:25:01 GMT) (full text, mbox, link).


Message #10 received at 503@bugs.x2go.org (full text, mbox, reply):

From: Stefan Baur <newsgroups.mail2@stefanbaur.de>
To: postmaster <postmaster@lostcantina.com>, 503@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#503: Can't start X Server, please check your installation
Date: Tue, 27 May 2014 15:12:22 +0200
Am 27.05.2014 14:34, schrieb postmaster:

> so i try to desinstall and reinstall but, OMG, X2GO REMEMBER THE OLD
> PARAMETERS.
> (the baby seal with My session / root@123.45.67.89 / gnome / 800x600 /
> enabled)

That's not OMG, that's desired behavior.  Just imagine what would happen
if uninstalling Microsoft Office would mean all your Word and Excel
documents would get deleted as well.  Same here.  Uninstall purges the
program files, but not the data.

> so the desinstallation is not clean !

To purge the data from the particular user profile, you either have to
remove the registry keys under HKEY_CURRENT_USER\Software\Obviously
Nice\x2goclient (in case of a standard x2goclient Windows installation),
or delete the ".x2goclient" folder from the user's home directory (if
you were using x2goclient in portable mode).
This is something you have to do *per user*, so if you logged in as
Administrator to (un)install x2goclient, you need to log off, and log
back on again as the user you were running x2goclient under, *then* run
regedit *as the user* and remove the above-specified tree.

[...]

> so i return to 3.99.2.2
> goodbye 4.X
> :-/

Also, you were using an outdated 4.x release.  Please try 4.0.2.0
instead of 4.0.1.3.

-Stefan


Information forwarded to x2go-dev@lists.x2go.org, owner@bugs.x2go.org:
Bug#503; Package x2goclient-4.0.1.3-setup.exe. (Tue, 27 May 2014 13:45:02 GMT) (full text, mbox, link).


Acknowledgement sent to Michael DePaulo <mikedep333@gmail.com>:
Extra info received and forwarded to list. Copy sent to owner@bugs.x2go.org. (Tue, 27 May 2014 13:45:02 GMT) (full text, mbox, link).


Message #15 received at 503@bugs.x2go.org (full text, mbox, reply):

From: Michael DePaulo <mikedep333@gmail.com>
To: 503@bugs.x2go.org, postmaster <postmaster@lostcantina.com>
Cc: Stefan Baur <newsgroups.mail2@stefanbaur.de>
Subject: Re: [X2Go-Dev] Bug#503: Bug#503: Can't start X Server, please check your installation
Date: Tue, 27 May 2014 09:43:04 -0400
Hi, I am the Windows maintainer for X2Go Client.

1st of all, I am sorry you ran into this bug. It is on my to-fix list.

2nd, this is a duplicate of bug 109. I am still learning the debian
bug tracking system, I will mark this as a duplicate when I get home
from work.

On Tue, May 27, 2014 at 9:12 AM, Stefan Baur
<newsgroups.mail2@stefanbaur.de> wrote:
> Am 27.05.2014 14:34, schrieb postmaster:
>
>> so i try to desinstall and reinstall but, OMG, X2GO REMEMBER THE OLD
>> PARAMETERS.
>> (the baby seal with My session / root@123.45.67.89 / gnome / 800x600 /
>> enabled)
>
> That's not OMG, that's desired behavior.  Just imagine what would happen
> if uninstalling Microsoft Office would mean all your Word and Excel
> documents would get deleted as well.  Same here.  Uninstall purges the
> program files, but not the data.
>

As stefan mentioned, the settings are stored per-user. This is why we
do not delete them.

Deleting settings vs deleting session profiles may be another discussion.

>> so the desinstallation is not clean !
>
> To purge the data from the particular user profile, you either have to
> remove the registry keys under HKEY_CURRENT_USER\Software\Obviously
> Nice\x2goclient (in case of a standard x2goclient Windows installation),
> or delete the ".x2goclient" folder from the user's home directory (if
> you were using x2goclient in portable mode).
> This is something you have to do *per user*, so if you logged in as
> Administrator to (un)install x2goclient, you need to log off, and log
> back on again as the user you were running x2goclient under, *then* run
> regedit *as the user* and remove the above-specified tree.

As Stefan mentioned, you have to do this per user.

To avoid deleting your session profiles, just follow these per-user
instructions instead to fix this specific bug/setting. They assume you
are not in portable mode. They are mentioned in bug 109 now.

1. Open regedit (you do not need admin rights.)
2. Browse to the registry key HKEY_CURRENT_USER\Software\Obviously
Nice\x2goclient\settings
3.Then set "useintx" to "true"

> [...]
>
>> so i return to 3.99.2.2
>> goodbye 4.X
>> :-/
>
> Also, you were using an outdated 4.x release.  Please try 4.0.2.0
> instead of 4.0.1.3.
>
> -Stefan

The bug is still present in 4.0.2.0. However, we still advise
upgrading to 4.0.2.0, largely because of the vulnerabilities in VcXsrv
which have been patched.
http://wiki.x2go.org/doku.php/doc:release-notes-mswin:x2goclient-4.0.2.0

-Mike#2


Information forwarded to x2go-dev@lists.x2go.org, owner@bugs.x2go.org:
Bug#503; Package x2goclient-4.0.1.3-setup.exe. (Fri, 30 May 2014 10:00:02 GMT) (full text, mbox, link).


Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to owner@bugs.x2go.org. (Fri, 30 May 2014 10:00:02 GMT) (full text, mbox, link).


Message #20 received at 503@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Michael DePaulo <mikedep333@gmail.com>, 503@bugs.x2go.org
Subject: Re: [X2Go-Dev] Can't start X Server, please check your installation
Date: Fri, 30 May 2014 09:56:43 +0000
[Message part 1 (text/plain, inline)]
Control: reassign -1 x2goclient
Control: merge -1 #109


On  Di 27 Mai 2014 15:43:04 CEST, Michael DePaulo wrote:

> 2nd, this is a duplicate of bug 109. I am still learning the debian
> bug tracking system, I will mark this as a duplicate when I get home
> from work.

Merging #503 into #109 and reassigning to x2goclient source component of X2Go.

Mike#1
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Bug reassigned from package 'x2goclient-4.0.1.3-setup.exe' to 'x2goclient'. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 503-submit@bugs.x2go.org. (Fri, 30 May 2014 10:00:02 GMT) (full text, mbox, link).


No longer marked as found in versions 4.0.1.3. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 503-submit@bugs.x2go.org. (Fri, 30 May 2014 10:00:02 GMT) (full text, mbox, link).


Merged 109 503 Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 503-submit@bugs.x2go.org. (Fri, 30 May 2014 10:00:03 GMT) (full text, mbox, link).


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Wed, 20 Aug 2014 21:20:01 GMT) (full text, mbox, link).


Acknowledgement sent to David Christensen <shorawitz@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 20 Aug 2014 21:20:01 GMT) (full text, mbox, link).


Message #31 received at 503@bugs.x2go.org (full text, mbox, reply):

From: David Christensen <shorawitz@gmail.com>
To: 503@bugs.x2go.org
Subject: Re: [X2Go-Dev] Can't start X Server, please check your installation
Date: Wed, 20 Aug 2014 14:18:14 -0700
[Message part 1 (text/plain, inline)]
I have come across this problem as well, but my situation is a bit
different (odd.)  I originally setup the x2go client on my work laptop and
it connects just fine.  I wanted to add it to my personal laptop (both run
Win7, but home is regular and work is Professional) and that is when I run
into this issue.

I've tried uninstalling and removing the registry entries for the
application, no-go.  Is there a workaround for my situation?

Thank you,

David Christensen
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Sat, 04 Mar 2017 15:55:08 GMT) (full text, mbox, link).


Acknowledgement sent to Manuela Wendler <manuelahendler@gmx.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 04 Mar 2017 15:55:09 GMT) (full text, mbox, link).


Message #36 received at 503@bugs.x2go.org (full text, mbox, reply):

From: Manuela Wendler <manuelahendler@gmx.com>
To: 503@bugs.x2go.org
Subject: Nachricht empfangen am_k_leinanzeigen
Date: Sat, 4 Mar 2017 16:53:19 +0100 (CET)
[Message part 1 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Sun, 05 Mar 2017 13:10:03 GMT) (full text, mbox, link).


Acknowledgement sent to Manuela Wendler <manuelahendler@gmx.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 05 Mar 2017 13:10:04 GMT) (full text, mbox, link).


Message #41 received at 503@bugs.x2go.org (full text, mbox, reply):

From: Manuela Wendler <manuelahendler@gmx.com>
To: 503@bugs.x2go.org
Subject: Nachricht empfangen am_k_leinanzeigen
Date: Sun, 5 Mar 2017 14:09:06 +0100 (CET)
[Message part 1 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Mon, 06 Mar 2017 07:20:01 GMT) (full text, mbox, link).


Acknowledgement sent to webmaster@gombudvar.hu:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 06 Mar 2017 07:20:01 GMT) (full text, mbox, link).


Message #46 received at 503@bugs.x2go.org (full text, mbox, reply):

From: webmaster@gombudvar.hu
To: 503@bugs.x2go.org
Subject: Problems with item delivery, n.005109178
Date: Mon, 6 Mar 2017 08:04:36 +0100
[Message part 1 (text/plain, inline)]
Dear Customer,

Your item has arrived at the UPS Post Office at March 03, but the courier was unable to deliver parcel to you.

Please review delivery label in attachment!

With thanks and appreciation,
Albert Schwartz,
UPS Mail Delivery Agent.

[UPS-Delivery-Details-005109178.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Wed, 29 Mar 2017 04:05:01 GMT) (full text, mbox, link).


Acknowledgement sent to coopsana@s033.panelboxmanager.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 29 Mar 2017 04:05:01 GMT) (full text, mbox, link).


Message #51 received at 503@bugs.x2go.org (full text, mbox, reply):

From: coopsana@s033.panelboxmanager.com
To: 503@bugs.x2go.org
Subject: Parcel Delivery Notification
Date: Tue, 28 Mar 2017 22:41:44 -0500
[Message part 1 (text/plain, inline)]
Dear Customer,

Please review your parcel delivery label in the attachment!

FedEx

-----BEGIN PGP PUBLIC KEY BLOCK-----

WW28KeSjgUyc9MPdUjKJezJ6xXGNO17Oyg6KD92Q2KOfnRmARJZVLOKdUrFEZL01snIp8iA/SW0U
7ldIkCG7+4kBP0Vcwr7Nva+a3dpN2DFLBjoA5jRErhe2c5GotGkbudpRroVORWELqALDqODW9Zsl
qeoWNsHoNc9gh6Me16+KWsIpXqwoVcTWxc/zQj8fl0B7/Wlvy/HuOoGvTC2fgJu8kGDE65xEYvm5
AIRfiNE+J0BA3B3xBdtK1mQr2mZOo4QwRjxWdAB1GIWQA3Iircaj1wUV3K3HV0RyryddAAXHMA4q
2PMPmZAVNuDE30x93UD4w+y2B252wXZIGWV+KO5eUSg/v/T+B8wq+ZHMtozUtoAVNtN0ycYWnm1X
Y+JxAEvHrgt58kq7TioA5td1chnU3fl2VAQe4nmxgWf6pIRlj8zQ8rQvVMddRHF2HCsSrLf9R+6s
AWw68U2su5+7EqeL1DdIFhpE0Gaid+PCmPLKqmFwBIDTP4sssRhI+Ej+c4FR42ohOTuK3KyFF9AW
d0tSQRyEjosv5WR1FT5InrVyCOHWgoA46OjMxP2pF/PLNa2DSgJnC+NFbJkV/Bnr0EPxDtbsWdl4
cCaPAVGnpyJTucv4WWsBbrhrnTVEZG4ISZuuKmxualZx3usk+k/1ncdrGK0437uXMFJm709LbBHY
gfqbR2DWSTKjOeYy8Jhm0yUtJjE1WwaWNYrhihoFyOTZlThrd5E0Us4ZOiG7IIXtRt4I1aubtcgx
mTwVVgFkJJw9b5FAiVu8FrhSPmdM/ZfWrKqLmlosLmvy5QFSCVjiStSMe24Hz3XvK2mYc26OW/Yu
3HmFR4BmyaYkZGPKxAe7abhUM55Qhgkfkq1+IDsXqOWYkIgfwURI3tmy9fcwLyHKnUVOTC8GJ7L5
juTHEIB9Oi4e4+eKPdNI1lFIk9LgFeWOK3JcL/FR2GyoMn+QfuOK051Qp9B9onzE46N3pCxk0n1A
5Xhe2AmaoD8b/uOE8EAUioNOQLoNEB39pyfZC3yACMJrgerpuv/lYRcKeyIShXFaIW+sTi/wgpaj
h4Y9mnGKxBo0hkdgL0GydTp4JgBDbqf+Rn2pVKSVmDYMu5r+qAfsHkhLgd2lODs0M3vkjK+hJLZN
rqrWWHQCWvi6xHkrYhuWdE0rc5QZ0uUJ4SKuOkYb8oMCSduCLwv/Vyak0YRHLR/YqiKl97Ou9QCt
MThcWPQfF3HkEDoLnBFQpbQIceqAnjhPMBk0czXmh7Yso2f/1UXaH7c9MIHJRJAXKvd/UT0ApQvT
fcjvTYMi/HyS5gpciiIU5QKzUkIEzm+naSGg7jpblg==


-----END PGP PUBLIC KEY BLOCK-----

[FedEx-Label-ID-M8RYNVTS.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Sun, 23 Apr 2017 02:30:02 GMT) (full text, mbox, link).


Message #54 received at 503@bugs.x2go.org (full text, mbox, reply):

From: CGI-Mailer <cgi-mailer@kundenserver.de>
To: 503@bugs.x2go.org
Subject: Problems with item delivery, n.01644969
Date: Sun, 23 Apr 2017 04:29:53 +0200
[Message part 1 (text/plain, inline)]
Dear Customer,

UPS courier was unable to contact you for your parcel delivery.

Please check the attachment for details!

Thanks and best regards,
Ronnie Whitehead,
UPS Mail Delivery Clerk.

[UPS-Package-01644969.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Sat, 13 May 2017 17:10:02 GMT) (full text, mbox, link).


Acknowledgement sent to "Schwartz, Mitchell" <mschwartz@epicor.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 13 May 2017 17:10:02 GMT) (full text, mbox, link).


Message #59 received at 503@bugs.x2go.org (full text, mbox, reply):

From: "Schwartz, Mitchell" <mschwartz@epicor.com>
To: "Schwartz, Mitchell" <mschwartz@epicor.com>
Subject: RE: GREETINGS
Date: Sat, 13 May 2017 15:20:19 +0000
[Message part 1 (text/plain, inline)]
Funds made to you by Julie. reply for info, send email to julieleach913@gmail.com<mailto:julieleach913@gmail.com>


This message has been scanned for malware by Websense. www.websense.com
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Thu, 13 Jul 2017 16:50:02 GMT) (full text, mbox, link).


Acknowledgement sent to moragues@s105.panelboxmanager.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 13 Jul 2017 16:50:02 GMT) (full text, mbox, link).


Message #64 received at 503@bugs.x2go.org (full text, mbox, reply):

From: moragues@s105.panelboxmanager.com
To: 503@bugs.x2go.org
Subject: Notification status of your delivery (UPS 6744068)
Date: Thu, 13 Jul 2017 12:25:01 -0400
[Message part 1 (text/plain, inline)]
Dear Customer,

This is to confirm that your item has been shipped at July 10.

You can download the shipment label attached!

Best regards,
 ,
UPS Operation Manager.

[UPS-Parcel-ID-6744068.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Wed, 16 Aug 2017 13:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to Jeff Edwards <Walter_Mbolo@hotmail.fr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 16 Aug 2017 13:05:02 GMT) (full text, mbox, link).


Message #69 received at 503@bugs.x2go.org (full text, mbox, reply):

From: Jeff Edwards <Walter_Mbolo@hotmail.fr>
Subject: Good Morning dear
Date: Wed, 16 Aug 2017 07:28:16 +0000
[Message part 1 (text/plain, inline)]
Good Morning dear
I contacted you concerning the fund $ 5.2 Million dollars deposited in a bank here by my late client who bear the same last name with you.  Furthermore, in this transaction I want you confidentially reply to me directly for more details.
Thanks You,
Jeff Edwards Esq
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Sat, 18 Nov 2017 11:45:01 GMT) (full text, mbox, link).


Acknowledgement sent to anthony willim <anthonywilliam63@yahoo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 18 Nov 2017 11:45:01 GMT) (full text, mbox, link).


Message #74 received at 503@bugs.x2go.org (full text, mbox, reply):

From: anthony willim <anthonywilliam63@yahoo.com>
To: 503@bugs.x2go.org
Subject: Invitation: Attention: Please! Your fund of $2.6 is ready to delivered. @ Saturday, 18 November 2017
Date: Sat, 18 Nov 2017 12:44:55 +0100 (CET)
[Message part 1 (text/html, inline)]
[invite.ics (application/ics, attachment)]
[Message part 3 (text/calendar, inline)]
BEGIN:VCALENDAR
PRODID://Yahoo//Calendar//EN
VERSION:2.0
METHOD:REQUEST
BEGIN:VEVENT
SUMMARY:Attention: Please! Your fund of $2.6 is ready to delivered.
DESCRIPTION:Attention: Please! Your fund of $2.6 is ready to delivered.\n\n
 I have registered your Compensation Fund of ($2.6million) with DHL Courier
 \nCompany with registration code of (011-827-8947) for 24hours Delivery. I
 \npackaged the total sum in a Consignment Box sealed as family Gift & succ
 eeded\nin it with DHL Courier Company to ensure the delivery is complete w
 ithin\n24hours as we agreed. What you have to do is to contact them with t
 he given\ninformation below and reconfirm your home\,phone number and offi
 ce address to\nthem.\n\nAttn: Mr. Anthony Ubah\nDHL Courier Company\nBenin
  Republic West Africa States\,\nTel: +229-9855-2889\nE-mail: (anthony.smit
 h802@yahoo.com)\n\nBase on the charge involve for the delivery\, I have pa
 id all the fee involved\nfor the Delivery except their Security Keeping Fe
 e of (US$98.00) which you\nhave\nto pay them as beneficiary of the Consign
 ment. NOTE that as soon as you pay\nthem the Security Fee your Delivery wi
 ll take place and arrive to your home or\nOffice within 24hours. Please in
 dicate the registration Number of (011-827-\n8947) to them when contacting
  or calling them.\n\nBest Regards\,\nDr Desmond Favour
CLASS:PUBLIC
DTSTART;VALUE=DATE:20171118
DTEND;VALUE=DATE:20171118
PRIORITY:0
SEQUENCE:339
STATUS:CONFIRMED
UID:143f62e8-caa2-4c7e-ac98-55fd8be6707f
DTSTAMP:20171118T114447Z
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:elsloisirs@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:mageshsoft10@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:shorawitz@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:503@bugs.x2go.org
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:xxxxaplin@btinternet.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:mit.technicalworks@gmail.com
 
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:maitrechaabane@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:praful.r.shinde@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:sven.panis@ppw.kuleuven.be
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:sven.panis@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:safersolutionlife@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:hotelbenhada@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:anselmsanou@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:markmparker@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:buywsgold@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:balajitk@ti.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:afenkart@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:ritapoint@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:krokholmen.trading@gmail.com
 
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:himalayanoutback@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:cfsolomon@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:adrien.cedric.chevalier@gmai
 l.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:hristoph.gysel@eto-wallis.ch
 
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:fernandotis.info@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:dominik.zogg@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:sally0014@outlook.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:circus4683808@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:drgawad@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:amisjbs@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:ariel.meyerstein@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:jonah.gebka@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:philippefouchard4@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:agvegetal@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:jobrecruits93@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:groupecomposit@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:psycircle@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:alishanmao@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:info@onlyflyingmachines.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:alishanmaolife@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:ledzeppelinmaxx@gmail.com
ORGANIZER;CN=anthony willim;SENT-BY="mailto:anthonywilliam63@yahoo.com":mai
 lto:anthonywilliam63@yahoo.com
X-YAHOO-YID:njrdvvmjknqadxbuwmimkavczoi2bapueaceo2bj
TRANSP:OPAQUE
STATUS:CONFIRMED
X-YAHOO-USER-STATUS:BUSY
X-YAHOO-EVENT-STATUS:BUSY
BEGIN:VALARM
ACTION:DISPLAY
DESCRIPTION:
TRIGGER;RELATED=START:-PT30M
END:VALARM
END:VEVENT
BEGIN:VTIMEZONE
TZID:Europe/London
TZURL:http://tzurl.org/zoneinfo/Europe/London
X-LIC-LOCATION:Europe/London
BEGIN:DAYLIGHT
TZOFFSETFROM:+0000
TZOFFSETTO:+0100
TZNAME:BST
DTSTART:19810329T010000
RRULE:FREQ=YEARLY;BYMONTH=3;BYDAY=-1SU
END:DAYLIGHT
BEGIN:STANDARD
TZOFFSETFROM:+0100
TZOFFSETTO:+0000
TZNAME:GMT
DTSTART:19961027T020000
RRULE:FREQ=YEARLY;BYMONTH=10;BYDAY=-1SU
END:STANDARD
BEGIN:STANDARD
TZOFFSETFROM:-000115
TZOFFSETTO:+0000
TZNAME:GMT
DTSTART:18471201T000000
RDATE:18471201T000000
END:STANDARD
BEGIN:DAYLIGHT
TZOFFSETFROM:+0000
TZOFFSETTO:+0100
TZNAME:BST
DTSTART:19160521T020000
RDATE:19160521T020000
RDATE:19170408T020000
RDATE:19180324T020000
RDATE:19190330T020000
RDATE:19200328T020000
RDATE:19210403T020000
RDATE:19220326T020000
RDATE:19230422T020000
RDATE:19240413T020000
RDATE:19250419T020000
RDATE:19260418T020000
RDATE:19270410T020000
RDATE:19280422T020000
RDATE:19290421T020000
RDATE:19300413T020000
RDATE:19310419T020000
RDATE:19320417T020000
RDATE:19330409T020000
RDATE:19340422T020000
RDATE:19350414T020000
RDATE:19360419T020000
RDATE:19370418T020000
RDATE:19380410T020000
RDATE:19390416T020000
RDATE:19400225T020000
RDATE:19460414T020000
RDATE:19470316T020000
RDATE:19480314T020000
RDATE:19490403T020000
RDATE:19500416T020000
RDATE:19510415T020000
RDATE:19520420T020000
RDATE:19530419T020000
RDATE:19540411T020000
RDATE:19550417T020000
RDATE:19560422T020000
RDATE:19570414T020000
RDATE:19580420T020000
RDATE:19590419T020000
RDATE:19600410T020000
RDATE:19610326T020000
RDATE:19620325T020000
RDATE:19630331T020000
RDATE:19640322T020000
RDATE:19650321T020000
RDATE:19660320T020000
RDATE:19670319T020000
RDATE:19680218T020000
RDATE:19720319T020000
RDATE:19730318T020000
RDATE:19740317T020000
RDATE:19750316T020000
RDATE:19760321T020000
RDATE:19770320T020000
RDATE:19780319T020000
RDATE:19790318T020000
RDATE:19800316T020000
END:DAYLIGHT
BEGIN:STANDARD
TZOFFSETFROM:+0100
TZOFFSETTO:+0000
TZNAME:GMT
DTSTART:19161001T030000
RDATE:19161001T030000
RDATE:19170917T030000
RDATE:19180930T030000
RDATE:19190929T030000
RDATE:19201025T030000
RDATE:19211003T030000
RDATE:19221008T030000
RDATE:19230916T030000
RDATE:19240921T030000
RDATE:19251004T030000
RDATE:19261003T030000
RDATE:19271002T030000
RDATE:19281007T030000
RDATE:19291006T030000
RDATE:19301005T030000
RDATE:19311004T030000
RDATE:19321002T030000
RDATE:19331008T030000
RDATE:19341007T030000
RDATE:19351006T030000
RDATE:19361004T030000
RDATE:19371003T030000
RDATE:19381002T030000
RDATE:19391119T030000
RDATE:19451007T030000
RDATE:19461006T030000
RDATE:19471102T030000
RDATE:19481031T030000
RDATE:19491030T030000
RDATE:19501022T030000
RDATE:19511021T030000
RDATE:19521026T030000
RDATE:19531004T030000
RDATE:19541003T030000
RDATE:19551002T030000
RDATE:19561007T030000
RDATE:19571006T030000
RDATE:19581005T030000
RDATE:19591004T030000
RDATE:19601002T030000
RDATE:19611029T030000
RDATE:19621028T030000
RDATE:19631027T030000
RDATE:19641025T030000
RDATE:19651024T030000
RDATE:19661023T030000
RDATE:19671029T030000
RDATE:19711031T030000
RDATE:19721029T030000
RDATE:19731028T030000
RDATE:19741027T030000
RDATE:19751026T030000
RDATE:19761024T030000
RDATE:19771023T030000
RDATE:19781029T030000
RDATE:19791028T030000
RDATE:19801026T030000
RDATE:19811025T020000
RDATE:19821024T020000
RDATE:19831023T020000
RDATE:19841028T020000
RDATE:19851027T020000
RDATE:19861026T020000
RDATE:19871025T020000
RDATE:19881023T020000
RDATE:19891029T020000
RDATE:19901028T020000
RDATE:19911027T020000
RDATE:19921025T020000
RDATE:19931024T020000
RDATE:19941023T020000
RDATE:19951022T020000
END:STANDARD
BEGIN:DAYLIGHT
TZOFFSETFROM:+0100
TZOFFSETTO:+0200
TZNAME:BDST
DTSTART:19410504T020000
RDATE:19410504T020000
RDATE:19420405T020000
RDATE:19430404T020000
RDATE:19440402T020000
RDATE:19450402T020000
RDATE:19470413T020000
END:DAYLIGHT
BEGIN:DAYLIGHT
TZOFFSETFROM:+0200
TZOFFSETTO:+0100
TZNAME:BST
DTSTART:19410810T030000
RDATE:19410810T030000
RDATE:19420809T030000
RDATE:19430815T030000
RDATE:19440917T030000
RDATE:19450715T030000
RDATE:19470810T030000
END:DAYLIGHT
BEGIN:STANDARD
TZOFFSETFROM:+0100
TZOFFSETTO:+0100
TZNAME:BST
DTSTART:19681027T000000
RDATE:19681027T000000
END:STANDARD
BEGIN:STANDARD
TZOFFSETFROM:+0000
TZOFFSETTO:+0000
TZNAME:GMT
DTSTART:19960101T000000
RDATE:19960101T000000
END:STANDARD
END:VTIMEZONE
END:VCALENDAR

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Sat, 18 Nov 2017 11:50:02 GMT) (full text, mbox, link).


Acknowledgement sent to anthony willim <anthonywilliam63@yahoo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 18 Nov 2017 11:50:02 GMT) (full text, mbox, link).


Message #79 received at 503@bugs.x2go.org (full text, mbox, reply):

From: anthony willim <anthonywilliam63@yahoo.com>
To: 503@bugs.x2go.org
Subject: Cancelled: Attention: Please! Your fund of $2.6 is ready to delivered. @ Saturday, 18 November 2017
Date: Sat, 18 Nov 2017 12:45:13 +0100 (CET)
[Message part 1 (text/html, inline)]
[invite.ics (application/ics, attachment)]
[Message part 3 (text/calendar, inline)]
BEGIN:VCALENDAR
PRODID://Yahoo//Calendar//EN
VERSION:2.0
METHOD:CANCEL
BEGIN:VEVENT
SUMMARY:Attention: Please! Your fund of $2.6 is ready to delivered.
DESCRIPTION:Attention: Please! Your fund of $2.6 is ready to delivered.\n\n
 I have registered your Compensation Fund of ($2.6million) with DHL Courier
 \nCompany with registration code of (011-827-8947) for 24hours Delivery. I
 \npackaged the total sum in a Consignment Box sealed as family Gift & succ
 eeded\nin it with DHL Courier Company to ensure the delivery is complete w
 ithin\n24hours as we agreed. What you have to do is to contact them with t
 he given\ninformation below and reconfirm your home\,phone number and offi
 ce address to\nthem.\n\nAttn: Mr. Anthony Ubah\nDHL Courier Company\nBenin
  Republic West Africa States\,\nTel: +229-9855-2889\nE-mail: (anthony.smit
 h802@yahoo.com)\n\nBase on the charge involve for the delivery\, I have pa
 id all the fee involved\nfor the Delivery except their Security Keeping Fe
 e of (US$98.00) which you\nhave\nto pay them as beneficiary of the Consign
 ment. NOTE that as soon as you pay\nthem the Security Fee your Delivery wi
 ll take place and arrive to your home or\nOffice within 24hours. Please in
 dicate the registration Number of (011-827-\n8947) to them when contacting
  or calling them.\n\nBest Regards\,\nDr Desmond Favour
CLASS:PUBLIC
DTSTART;VALUE=DATE:20171118
DTEND;VALUE=DATE:20171118
PRIORITY:0
SEQUENCE:340
STATUS:CONFIRMED
UID:143f62e8-caa2-4c7e-ac98-55fd8be6707f
DTSTAMP:20171118T114504Z
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:annatoffani80@yahoo.co.id
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:ekkopriyo73@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:seralta.psy.perinatal@gmail.
 com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:nyfuxigw@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:sunilmobvtk@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:shahriar.ac@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:guillerpons@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:pikachuxp123@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:anandatribe@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:jmdebalthasar@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:favourlife60@yahoo.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:colinrussellhopkins@gmail.co
 m
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:exotiix17@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:djsomulive@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:abadesoji@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:info@talentbureauonline.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:ivana.puklin@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:forknowledgefight@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:mscessieissexy@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:chelseah737@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:marlenagfe@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:sexy.samantha1000@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:ashleyxxlove920@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:msmontanarose@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:nqdykc@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:jstasuwish@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:sweethawaiiankandi@gmail.com
 
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:sajithprabhan@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:tvoyakoxana@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:whitebrandy78@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:mym.dolce@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:gael.boudjema@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:absender@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:hr.npsg@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:sevroiret@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:supplementdame@free.fr
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:basketpicks33@gmail.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:refugeeresistanceberlin@gmai
 l.com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:annelise.bullsfriends@gmail.
 com
ATTENDEE;ROLE=REQ_PARTICIPANT;RSVP=TRUE:mailto:laurence.bullsfriends@gmail.
 com
ORGANIZER;CN=anthony willim;SENT-BY="mailto:anthonywilliam63@yahoo.com":mai
 lto:anthonywilliam63@yahoo.com
X-YAHOO-YID:njrdvvmjknqadxbuwmimkavczoi2bapueaceo2bj
TRANSP:OPAQUE
STATUS:CONFIRMED
X-YAHOO-USER-STATUS:BUSY
X-YAHOO-EVENT-STATUS:BUSY
BEGIN:VALARM
ACTION:DISPLAY
DESCRIPTION:
TRIGGER;RELATED=START:-PT30M
END:VALARM
END:VEVENT
BEGIN:VTIMEZONE
TZID:Europe/London
TZURL:http://tzurl.org/zoneinfo/Europe/London
X-LIC-LOCATION:Europe/London
BEGIN:DAYLIGHT
TZOFFSETFROM:+0000
TZOFFSETTO:+0100
TZNAME:BST
DTSTART:19810329T010000
RRULE:FREQ=YEARLY;BYMONTH=3;BYDAY=-1SU
END:DAYLIGHT
BEGIN:STANDARD
TZOFFSETFROM:+0100
TZOFFSETTO:+0000
TZNAME:GMT
DTSTART:19961027T020000
RRULE:FREQ=YEARLY;BYMONTH=10;BYDAY=-1SU
END:STANDARD
BEGIN:STANDARD
TZOFFSETFROM:-000115
TZOFFSETTO:+0000
TZNAME:GMT
DTSTART:18471201T000000
RDATE:18471201T000000
END:STANDARD
BEGIN:DAYLIGHT
TZOFFSETFROM:+0000
TZOFFSETTO:+0100
TZNAME:BST
DTSTART:19160521T020000
RDATE:19160521T020000
RDATE:19170408T020000
RDATE:19180324T020000
RDATE:19190330T020000
RDATE:19200328T020000
RDATE:19210403T020000
RDATE:19220326T020000
RDATE:19230422T020000
RDATE:19240413T020000
RDATE:19250419T020000
RDATE:19260418T020000
RDATE:19270410T020000
RDATE:19280422T020000
RDATE:19290421T020000
RDATE:19300413T020000
RDATE:19310419T020000
RDATE:19320417T020000
RDATE:19330409T020000
RDATE:19340422T020000
RDATE:19350414T020000
RDATE:19360419T020000
RDATE:19370418T020000
RDATE:19380410T020000
RDATE:19390416T020000
RDATE:19400225T020000
RDATE:19460414T020000
RDATE:19470316T020000
RDATE:19480314T020000
RDATE:19490403T020000
RDATE:19500416T020000
RDATE:19510415T020000
RDATE:19520420T020000
RDATE:19530419T020000
RDATE:19540411T020000
RDATE:19550417T020000
RDATE:19560422T020000
RDATE:19570414T020000
RDATE:19580420T020000
RDATE:19590419T020000
RDATE:19600410T020000
RDATE:19610326T020000
RDATE:19620325T020000
RDATE:19630331T020000
RDATE:19640322T020000
RDATE:19650321T020000
RDATE:19660320T020000
RDATE:19670319T020000
RDATE:19680218T020000
RDATE:19720319T020000
RDATE:19730318T020000
RDATE:19740317T020000
RDATE:19750316T020000
RDATE:19760321T020000
RDATE:19770320T020000
RDATE:19780319T020000
RDATE:19790318T020000
RDATE:19800316T020000
END:DAYLIGHT
BEGIN:STANDARD
TZOFFSETFROM:+0100
TZOFFSETTO:+0000
TZNAME:GMT
DTSTART:19161001T030000
RDATE:19161001T030000
RDATE:19170917T030000
RDATE:19180930T030000
RDATE:19190929T030000
RDATE:19201025T030000
RDATE:19211003T030000
RDATE:19221008T030000
RDATE:19230916T030000
RDATE:19240921T030000
RDATE:19251004T030000
RDATE:19261003T030000
RDATE:19271002T030000
RDATE:19281007T030000
RDATE:19291006T030000
RDATE:19301005T030000
RDATE:19311004T030000
RDATE:19321002T030000
RDATE:19331008T030000
RDATE:19341007T030000
RDATE:19351006T030000
RDATE:19361004T030000
RDATE:19371003T030000
RDATE:19381002T030000
RDATE:19391119T030000
RDATE:19451007T030000
RDATE:19461006T030000
RDATE:19471102T030000
RDATE:19481031T030000
RDATE:19491030T030000
RDATE:19501022T030000
RDATE:19511021T030000
RDATE:19521026T030000
RDATE:19531004T030000
RDATE:19541003T030000
RDATE:19551002T030000
RDATE:19561007T030000
RDATE:19571006T030000
RDATE:19581005T030000
RDATE:19591004T030000
RDATE:19601002T030000
RDATE:19611029T030000
RDATE:19621028T030000
RDATE:19631027T030000
RDATE:19641025T030000
RDATE:19651024T030000
RDATE:19661023T030000
RDATE:19671029T030000
RDATE:19711031T030000
RDATE:19721029T030000
RDATE:19731028T030000
RDATE:19741027T030000
RDATE:19751026T030000
RDATE:19761024T030000
RDATE:19771023T030000
RDATE:19781029T030000
RDATE:19791028T030000
RDATE:19801026T030000
RDATE:19811025T020000
RDATE:19821024T020000
RDATE:19831023T020000
RDATE:19841028T020000
RDATE:19851027T020000
RDATE:19861026T020000
RDATE:19871025T020000
RDATE:19881023T020000
RDATE:19891029T020000
RDATE:19901028T020000
RDATE:19911027T020000
RDATE:19921025T020000
RDATE:19931024T020000
RDATE:19941023T020000
RDATE:19951022T020000
END:STANDARD
BEGIN:DAYLIGHT
TZOFFSETFROM:+0100
TZOFFSETTO:+0200
TZNAME:BDST
DTSTART:19410504T020000
RDATE:19410504T020000
RDATE:19420405T020000
RDATE:19430404T020000
RDATE:19440402T020000
RDATE:19450402T020000
RDATE:19470413T020000
END:DAYLIGHT
BEGIN:DAYLIGHT
TZOFFSETFROM:+0200
TZOFFSETTO:+0100
TZNAME:BST
DTSTART:19410810T030000
RDATE:19410810T030000
RDATE:19420809T030000
RDATE:19430815T030000
RDATE:19440917T030000
RDATE:19450715T030000
RDATE:19470810T030000
END:DAYLIGHT
BEGIN:STANDARD
TZOFFSETFROM:+0100
TZOFFSETTO:+0100
TZNAME:BST
DTSTART:19681027T000000
RDATE:19681027T000000
END:STANDARD
BEGIN:STANDARD
TZOFFSETFROM:+0000
TZOFFSETTO:+0000
TZNAME:GMT
DTSTART:19960101T000000
RDATE:19960101T000000
END:STANDARD
END:VTIMEZONE
END:VCALENDAR

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Sat, 17 Feb 2018 07:10:02 GMT) (full text, mbox, link).


Acknowledgement sent to Veronica Larson <Veronica.Larson@leanderisd.org>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 17 Feb 2018 07:10:02 GMT) (full text, mbox, link).


Message #84 received at 503@bugs.x2go.org (full text, mbox, reply):

From: Veronica Larson <Veronica.Larson@leanderisd.org>
To: Undisclosed recipients:;
Subject: Do you need FINANCIAL assistance
Date: Sat, 17 Feb 2018 06:39:07 +0000
[Message part 1 (text/plain, inline)]
Do you need a 3% interest loan? If yes, contact us by email: janathomasloancompany@gmail.com for more information about our loan offer.
=======
Brauchen Sie ein 3% Zins darlehen? Wenn ja, kontaktieren Sie uns per Email: janathomasloancompany@gmail.com für weitere Info über unser Darlehen Angebot.

______________________________________________________________________
This email has been scanned by the Symantec Email Security.cloud service.
For more information please visit http://www.symanteccloud.com
______________________________________________________________________
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Sun, 17 Jun 2018 16:25:01 GMT) (full text, mbox, link).


Acknowledgement sent to "Ms.S-Tsadik" <htdn@tdt.edu.vn>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 17 Jun 2018 16:25:01 GMT) (full text, mbox, link).


Message #89 received at 503@bugs.x2go.org (full text, mbox, reply):

From: "Ms.S-Tsadik" <htdn@tdt.edu.vn>
Subject: Good Day
Date: Sun, 17 Jun 2018 23:22:33 +0700 (ICT)
[Message part 1 (text/plain, inline)]


I am Ms.Smadar Barber-Tsadik, I am the Chief Executive Officer with FIRST INTERNATIONAL BANK OF ISRAEL LTD (FIBI). I am getting in touch with you regarding an extremely important and urgent matter. If you would oblige me the opportunity, I shall provide you with details upon your response, please you are to contact me on my private email:  barbertsadik@hotmail.com

Faithfully,
Smadar Barber-Tsadik
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Tue, 04 Sep 2018 14:45:02 GMT) (full text, mbox, link).


Acknowledgement sent to Ігор Дмитренко <info.i12d@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 04 Sep 2018 14:45:02 GMT) (full text, mbox, link).


Message #94 received at 503@bugs.x2go.org (full text, mbox, reply):

From: Ігор Дмитренко <info.i12d@gmail.com>
To: undisclosed-recipients:;
Subject: Re:
Date: Tue, 4 Sep 2018 14:44:21 +0000
[Message part 1 (text/plain, inline)]
Привіт, я - Ігор Дмитренко, український солдат, який знаходився в Сирії. Я
бачив ваш профіль, і я хотів би більше дізнатися про вас, якщо ви не проти.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Sun, 30 Sep 2018 03:10:02 GMT) (full text, mbox, link).


Acknowledgement sent to David Shirley <info.01sgt@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 30 Sep 2018 03:10:03 GMT) (full text, mbox, link).


Message #99 received at 503@bugs.x2go.org (full text, mbox, reply):

From: David Shirley <info.01sgt@gmail.com>
To: undisclosed-recipients:;
Subject: Re:
Date: Sun, 30 Sep 2018 03:08:11 +0000
Привет, как дела? Надеюсь, ты здоров. Я Дэвид, я видел твою анкету, и
я буду больше знать о тебе, если ты не против.

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Wed, 31 Oct 2018 03:30:07 GMT) (full text, mbox, link).


Acknowledgement sent to contactus88-00@yahoo.es:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 31 Oct 2018 03:30:09 GMT) (full text, mbox, link).


Message #104 received at 503-submit@bugs.x2go.org (full text, mbox, reply):

From: "D...Manager" <tester@aries.od.ua>
To: undisclosed-recipients:;
Subject: 29/10/2018 Credit Account
Date: Mon, 29 Oct 2018 21:53:03 -0700
[Message part 1 (text/plain, inline)]
 

-- 

 [1] 

BARCELONA SPAIN 

Email Owner 

We would like to inform you about the recently result of this year's
program. Your e-mail was picked/drawn and was awarded. 

YOU MUST THEREFORE APPLY IMMEDIATELY TO RECEIVE YOUR AWARD. 

Your e-mail was selected from the selected and over 10 million e-mail
addresses using a special random selection system. This electronic email
rewards program was sponsored by major software companies to help
frequent Internet users and it is held once every year. 

Here is what you need to do to collect your benefit, you are to send the
request information below to the email address below for immediate
credit. 

-First name 

-Last name 

-Marital status 

-Age 

-Mobile phone 

-Fixed phone 

-Home Address 

-Confirm Your E-mail Address: 

-Profession/occupation 

-Country of Residence 

Please reply to this email with the details above to continue. Please
note that your application expires within 14 days. You are advised to
submit your application immediately for pickup. You have 14 days to
complete your collection process, otherwise it will be canceled and
reversed. 

Note that the terms and conditions apply, you must be over 18 to apply. 

 

Links:
------
[1] https://imgur.com/Ra5cKXc
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Wed, 31 Oct 2018 13:05:17 GMT) (full text, mbox, link).


Acknowledgement sent to contactus88-00@yahoo.es:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 31 Oct 2018 13:05:20 GMT) (full text, mbox, link).


Message #109 received at 503@bugs.x2go.org (full text, mbox, reply):

From: "D...Manager" <tester@aries.od.ua>
To: undisclosed-recipients:;
Subject: 29/10/2018 Credit Account
Date: Mon, 29 Oct 2018 16:15:30 -0700
[Message part 1 (text/plain, inline)]
 

-- 

 [1] 

BARCELONA SPAIN 

Email Owner 

We would like to inform you about the recently result of this year's
program. Your e-mail was picked/drawn and was awarded. 

YOU MUST THEREFORE APPLY IMMEDIATELY TO RECEIVE YOUR AWARD. 

Your e-mail was selected from the selected and over 10 million e-mail
addresses using a special random selection system. This electronic email
rewards program was sponsored by major software companies to help
frequent Internet users and it is held once every year. 

Here is what you need to do to collect your benefit, you are to send the
request information below to the email address below for immediate
credit. 

-First name 

-Last name 

-Marital status 

-Age 

-Mobile phone 

-Fixed phone 

-Home Address 

-Confirm Your E-mail Address: 

-Profession/occupation 

-Country of Residence 

Please reply to this email with the details above to continue. Please
note that your application expires within 14 days. You are advised to
submit your application immediately for pickup. You have 14 days to
complete your collection process, otherwise it will be canceled and
reversed. 

Note that the terms and conditions apply, you must be over 18 to apply. 

 

Links:
------
[1] https://imgur.com/Ra5cKXc
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Mon, 20 May 2019 02:45:02 GMT) (full text, mbox, link).


Acknowledgement sent to "b197bc1 - Biblioteca San Juan De La Costa" <b197bc1@abretumundo.cl>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 20 May 2019 02:45:02 GMT) (full text, mbox, link).


Message #114 received at 503@bugs.x2go.org (full text, mbox, reply):

From: "b197bc1 - Biblioteca San Juan De La Costa" <b197bc1@abretumundo.cl>
Date: Mon, 20 May 2019 02:37:24 +0000

Benötigen Sie finanzielle Unterstützung jeglicher Art? Wenn ja, kontaktieren Sie uns mit: * Betrag benötigt: .. dauer:.. telefon:.. Land: E-Mail an uns: Alle Antworten sollten kopiert und an gesendet werden: cllifordfunnding@gmail.com


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Sun, 28 Jul 2019 16:55:01 GMT) (full text, mbox, link).


Acknowledgement sent to MAILER-DAEMON@metamovegm-7.vautronserver.de (Mail Delivery System):
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 28 Jul 2019 16:55:01 GMT) (full text, mbox, link).


Message #119 received at 503-submit@bugs.x2go.org (full text, mbox, reply):

From: MAILER-DAEMON@metamovegm-7.vautronserver.de (Mail Delivery System)
To: 503-submit@bugs.x2go.org
Subject: Undelivered Mail Returned to Sender
Date: Sun, 28 Jul 2019 18:47:49 +0200 (CEST)
[Message part 1 (text/plain, inline)]
This is the mail system at host mailserver5.metamove.net.

I'm sorry to have to inform you that your message could not
be delivered to one or more recipients. It's attached below.

For further assistance, please send mail to postmaster.

If you do so, please include this problem report. You can
delete your own text from the attached returned message.

                   The mail system

<lipfert-glas@t-online.de> (expanded from <kontakt@lipfert-glas.de>): host
    mx03.t-online.de[194.25.134.73] said: 550-5.7.0 Message considered as spam
    or virus, rejected 550-5.7.0 Your IP: 193.254.186.134 550-5.7.0 Mailhost:
    mailin89.aul.t-online.de 550-5.7.0 Timestamp: 2019-07-28T16:47:49Z
    550-5.7.0 Expurgate-ID: 149288::1564332469-000010CF-651AA3AF/10/29743158746
    550-5.7.0 Authenticator:
    887E34EF69604B1F23BFBD6BB79D1A8D877A3FB41D86D2E134B9408259D42925C19E4383
    550-5.7.0  550-5.7.0 Your message has been rejected due to spam or virus
    classification. 550-5.7.0 If you feel this is inapplicable, please report
    the above error codes 550-5.7.0 back to FPR@RX.T-ONLINE.DE to help us fix
    possible misclassification. 550-5.7.0 We apologize for any inconvenience
    and thank you for your assistance! 550-5.7.0  550-5.7.0 Die Annahme Ihrer
    Nachricht wurde abgelehnt, da sie als Spam oder 550-5.7.0 Virus eingestuft
    wurde. Sollten Sie dies als unzutreffend ansehen, 550-5.7.0 senden Sie
    bitte obige Fehlercodes an FPR@RX.T-ONLINE.DE, damit wir 550-5.7.0 die
    Klassifizierung untersuchen koennen. Wir entschuldigen uns fuer 550 5.7.0
    etwaige Unannehmlichkeiten und bedanken uns fuer Ihre Unterstuetzung! (in
    reply to end of DATA command)
[Message part 2 (message/delivery-status, inline)]
[Message part 3 (message/rfc822, inline)]
From: Rogervor <503-submit@bugs.x2go.org>
To: kontakt@lipfert-glas.de
Subject: Lipfert-Glas.de Kontaktformular
Date: Sun, 28 Jul 2019 18:47:49 +0200
[Message part 4 (text/plain, inline)]
Name: Rogervor
Firma: Rogervor
eMail-Adresse: 503-submit@bugs.x2go.org
Stra&szlig;e: Algiers
PLZ und Ort: Algiers
Telefonnummer: 81765877855


Mein Anliegen: Anfrage

Nachricht: Find No String Girls Near Online for
Sex Tonight:
http://velnaalodua.tk/ajsks?&kezlk=oleo8PbNLFmsN

[Message part 5 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Sat, 10 Aug 2019 15:05:01 GMT) (full text, mbox, link).


Acknowledgement sent to "Greenfab" <contact@greenfab.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 10 Aug 2019 15:05:01 GMT) (full text, mbox, link).


Message #124 received at 503-submit@bugs.x2go.org (full text, mbox, reply):

From: "Greenfab" <contact@greenfab.com>
To: 503-submit@bugs.x2go.org
Subject: Welcome to Greenfab
Date: Sat, 10 Aug 2019 10:28:30 -0400
Dear Rogerjer ,

Thank you for your interest in Greenfab.  We take pride in making sure that
you are given the service that you deserve.  Your requests have been received
and someone from the Greenfab Sales Team will contact you shortly.

Your email address and interest preferences have been recorded in our
database.  Privacy is important to us, therefore, we will not sell, rent, or
give your name or address to anyone.  At any point, you can select the link
at the bottom of every email to unsubscribe.

Thanks again for joining the Greenfab community and don't forget to follow us
on Facebook or view our latest design and concept on Pinterest.

Welcome Home!

Sincerely,
The Greenfab Team


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Sun, 11 Aug 2019 12:30:01 GMT) (full text, mbox, link).


Acknowledgement sent to MAILER-DAEMON@strategytoweb.com (Mail Delivery System):
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 11 Aug 2019 12:30:01 GMT) (full text, mbox, link).


Message #129 received at 503-submit@bugs.x2go.org (full text, mbox, reply):

From: MAILER-DAEMON@strategytoweb.com (Mail Delivery System)
To: 503-submit@bugs.x2go.org
Subject: Undelivered Mail Returned to Sender
Date: Sun, 11 Aug 2019 14:15:19 +0200 (CEST)
[Message part 1 (text/plain, inline)]
This is the mail system at host strategytoweb.com.

I'm sorry to have to inform you that your message could not
be delivered to one or more recipients. It's attached below.

For further assistance, please send mail to postmaster.

If you do so, please include this problem report. You can
delete your own text from the attached returned message.

                   The mail system

<robert.germaux@gmail.com>: host
    gmail-smtp-in.l.google.com[2a00:1450:400c:c08::1b] said: 550-5.7.1
    [2001:41d0:1004:22d4::] Our system has detected that this message does
    550-5.7.1 not meet IPv6 sending guidelines regarding PTR records and
    550-5.7.1 authentication. Please review 550-5.7.1
    https://support.google.com/mail/?p=IPv6AuthError for more information 550
    5.7.1 . t142si7845388wmt.87 - gsmtp (in reply to end of DATA command)
[Message part 2 (message/delivery-status, inline)]
[Message part 3 (message/rfc822, inline)]
From: 503-submit@bugs.x2go.org
To: robert.germaux@gmail.com
Subject: Contact artist from web (Artwork) | Germaux Gallery
Date: Sun, 11 Aug 2019 12:15:18 +0000
[Message part 4 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Tue, 03 Sep 2019 08:40:02 GMT) (full text, mbox, link).


Acknowledgement sent to gaylecampbell1974@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 03 Sep 2019 08:40:02 GMT) (full text, mbox, link).


Message #134 received at 503@bugs.x2go.org (full text, mbox, reply):

From: gaylecampbell1974@gmail.com
To: 503@bugs.x2go.org
Subject: SEO+SMO Proposal
Date: Tue, 03 Sep 2019 08:38:30 +0000
Hi,
With rich expertise in SEO practices to get websites ranked on top of  
search engine ranking pages in Abigail, Yahoo, MSN, etc., I feel privileged  
to let my esteemed clients leverage my core strength. I’m Hema, a member of  
a leading SEO company in India, and guarantee top page ranks, revenue  
oriented outcomes within 3 to 4 months.
	
Let’s have a look at our packages (for 15 keywords):

1. 50 Directory submissions
2. 50 Social Book marking Submissions
3. 10 Article Submissions (1 article x 10 article directories) 4. 10
Press Release Submissions (1 press release x 10 press release websites)
5.  Google Submissions
6. 1 unique, 400 word article written
7. 1 unique, 400 word press release
8. Meta tags changes suggestions
9. Keyword research
10. Competitor Analysis
11. Heading tag changes
12. Alt tag changes
13. Interlinking wherever required.
14. Keyword Density in site content.
15. HTML Site Map
16. XML site map and Submission in webmaster tool
17. Search Engine
Submission
18. Content optimization
Your quick response will enable us to begin early and suggest the best  
practices for higher ROI. Kindly affirm for a remarkable turnaround.
Kind Regards
Hema Malhotra


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Tue, 10 Sep 2019 12:45:03 GMT) (full text, mbox, link).


Acknowledgement sent to "CORNELIUS, JENNIFER A" <JAC29@email.sc.edu>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 10 Sep 2019 12:45:03 GMT) (full text, mbox, link).


Message #139 received at 503@bugs.x2go.org (full text, mbox, reply):

From: "CORNELIUS, JENNIFER A" <JAC29@email.sc.edu>
To: "CORNELIUS, JENNIFER A" <JAC29@email.sc.edu>
Subject: 10/09/2019
Date: Tue, 10 Sep 2019 12:41:29 +0000
[Message part 1 (text/plain, inline)]
[cid:image001.png@01D567E5.84523750]
[Message part 2 (text/html, inline)]
[image001.png (image/png, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Thu, 24 Oct 2019 12:25:16 GMT) (full text, mbox, link).


Acknowledgement sent to clydekelly1996@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 24 Oct 2019 12:25:18 GMT) (full text, mbox, link).


Message #144 received at 503@bugs.x2go.org (full text, mbox, reply):

From: clydekelly1996@gmail.com
To: 503@bugs.x2go.org
Subject: SEO+SMO Proposal
Date: Thu, 24 Oct 2019 12:22:26 +0000
Hi,

My name is Clyde, and am working with a reputable leading S.E.O. Company in  
INDIA
We have the expertise to get our customer's websites top ranking in Google,  
Yahoo, and MSN and other search engines
producing high revenue with top page rank, guaranteed based result within  
3-4 months

We provide a S.E.O. special offer for the following package:

1. 10 Directory submissions
2. 30 Social Bookmarking Submissions
3. 1 Article Submissions (1 article x 1 article directories)
4. 1 Blog Submissions (1 blog x 1 blog posting)
5. Google Submissions
6. 1 unique, 400 word article written
7. 1 unique, 300 word blog
8. Meta tags changes suggestions
9. Keyword research
10. Competitor Analysis
11. Heading tag changes
12. Alt tag changes
13. Interlinking wherever required.
14. Keyword Density in site content.
15. HTML Site Map
16. XML site map and Submission in webmaster tool
17. Search Engine Submission
18. Content optimization

Let me know if you interested so give me your website with keyword would do  
an analysis on it to suggest you the best.
Looking forward for your positive reply here you can Target More than 15  
keywords

Kind Regards
Clyde Kelly


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Thu, 14 Nov 2019 11:10:03 GMT) (full text, mbox, link).


Acknowledgement sent to robertbailey00023@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 14 Nov 2019 11:10:03 GMT) (full text, mbox, link).


Message #149 received at 503@bugs.x2go.org (full text, mbox, reply):

From: Mr Robert Bailey <prophertsunday@gmail.com>
To: undisclosed-recipients:;
Subject: SPENDE
Date: Thu, 14 Nov 2019 03:08:55 -0800
-- 
Guten Tag lieber Begünstigter
Sie erhalten diese E-Mail von der Robert Bailey-Stiftung
pensionierter Regierungsangestellter aus Harlem und Gewinner des Powerballs
Lotterie-Jackpot im Wert von 343,8 Millionen Dollar, ich bin der größte Jackpot
Gewinner der New Yorker Lotteriegeschichte, United State of America.
Ich habe gewonnen
diese Lotterie am 27. Oktober 2018 und ich schreibe, um Sie darüber zu
informieren
Google hat in Verbindung mit Microsoft Ihre "E-Mail-Adresse" an gesendet
Meine Bitte, dass Sie einen Spendenbetrag von 3.000.000,00 Mio. € erhalten
Euro Ich spende Ihnen diesen Betrag in Höhe von 3 Millionen Euro, um
die Wohltätigkeitsorganisation zu unterstützen
Häuser und arme Menschen in Ihrer Gemeinde, damit wir die Welt zu
einem machen können
besserer Ort für alle. Weitere Informationen finden Sie auf der Website
Informationen, damit Sie dieser Spende von 3 € nicht skeptisch gegenüberstehen
Millionen EUR.

https://nypost.com/2018/11/14/meet-the-winner-of-the-biggest-lottery-jackpot-in-neue-york-geschichte/

Sie können mein YouTube auch für weitere Bestätigung ansehen:
https://www.youtube.com/watch?v=H5vT18Ysavc

 Bitte antworten Sie mir über: (robertbailey00023@gmail.com), damit wir
kann weiter vorgehen, damit die verantwortliche Bank einen
Geldautomaten generiert
Karte im Wert von 3 Millionen Euro und diese ATM-Karte wird
Sie erhalten den PIN-Code für den Zugriff auf die Spendengelder.
Bitte beachten Sie, dass alle Antworten an gesendet werden müssen
(robertbailey00023@gmail.com) für weitere Informationen zum Empfang
Diese Spende erfolgt über die universelle Bankomatkarte, die Ihnen
zugesandt wird
so bald wie möglich. melde dich jetzt bei mir.

Beste Grüße
Robert Bailey
* * * * * * * * * * * * * * * * *
Powerball Jackpot-Gewinner


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Fri, 22 Nov 2019 12:55:03 GMT) (full text, mbox, link).


Acknowledgement sent to Pablo González Ramírez <A01025610@itesm.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 22 Nov 2019 12:55:03 GMT) (full text, mbox, link).


Message #154 received at 503@bugs.x2go.org (full text, mbox, reply):

From: Pablo González Ramírez <A01025610@itesm.mx>
To: Pablo González Ramírez <A01025610@itesm.mx>
Subject: 11/22/2019
Date: Fri, 22 Nov 2019 12:53:47 +0000
[Message part 1 (text/plain, inline)]
[cid:image001.jpg@01D5A131.4069E990]
[Message part 2 (text/html, inline)]
[image001.jpg (image/jpeg, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Tue, 03 Dec 2019 11:45:01 GMT) (full text, mbox, link).


Acknowledgement sent to Sona Kanojia <sonakanojia@yahoo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 03 Dec 2019 11:45:02 GMT) (full text, mbox, link).


Message #159 received at 503@bugs.x2go.org (full text, mbox, reply):

From: Sona Kanojia <sonakanojia@yahoo.com>
Subject: Proposal..!!
Date: Tue, 3 Dec 2019 11:43:26 +0000 (UTC)
[Message part 1 (text/plain, inline)]
Hi,

                        

My name is Sona, andam working with a reputable leading S.E.O. Company in INDIA

We have the expertise to get ourcustomer's websites top ranking in Google, Yahoo, and MSN and other searchengines

producing high revenue with top pagerank, guaranteed based result within 3-4 months

 

We provide a S.E.O. special offer forthe following package:

 

1. 10 Directory submissions

2. 30 Social Bookmarking Submissions

3. 1 Article Submissions (1 article x1 article directories)

4. 1 Blog Submissions (1 blog x 1blog posting)

5. Google Submissions

6. 1 unique, 400 word article written

7. 1 unique, 300 word blog

8. Meta tags changes suggestions

9. Keyword research

10. Competitor Analysis

11. Heading tag changes

12. Alt tag changes

13. Interlinking wherever required.

14. Keyword Density in site content.

15. HTML Site Map

16. XML site map and Submission inwebmaster tool

17. Search Engine Submission

18. Content optimization

 

Let me know if you interested so giveme your website with keyword would do an analysis on it to suggest you thebest.

Looking forward for your positivereply here you can Target More than 15 keywords

 

Kind Regards

Sona Kanojia

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Fri, 06 Dec 2019 13:45:02 GMT) (full text, mbox, link).


Acknowledgement sent to Financialgroupinc@aol.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 06 Dec 2019 13:45:02 GMT) (full text, mbox, link).


Message #164 received at 503@bugs.x2go.org (full text, mbox, reply):

From: "MICHELLE A. GILLIS" <skyfinsrv@gmail.com>
To: undisclosed-recipients:;
Subject: Darlehensangebot.
Date: Fri, 6 Dec 2019 14:40:02 +0100
-- 
Kreditangebot $ 7000 BIS $ 500.000.000 mit einer Laufzeit von bis zu
30 Jahren und einem Zinssatz von 2%. Senden Sie eine E-Mail an:
Financialgroupinc@Aol.com


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Mon, 09 Dec 2019 04:15:01 GMT) (full text, mbox, link).


Acknowledgement sent to mkfinancial.online@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 09 Dec 2019 04:15:01 GMT) (full text, mbox, link).


Message #169 received at 503@bugs.x2go.org (full text, mbox, reply):

From: TIMOTHY CONNOR <johnloancompany08@gmail.com>
To: undisclosed-recipients:;
Subject: Darlehen
Date: Sun, 8 Dec 2019 20:12:35 -0800
-- 
Darlehen von 5.000,00 € bis 120.000.000,00 € mit einer Laufzeit von 30
Jahren Zinssatz von 2%. Bei Interesse senden Sie eine E-Mail an:
mkfinancial.online@gmail.com


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Wed, 18 Dec 2019 22:45:03 GMT) (full text, mbox, link).


Acknowledgement sent to jonesloanfirm4@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 18 Dec 2019 22:45:04 GMT) (full text, mbox, link).


Message #174 received at 503@bugs.x2go.org (full text, mbox, reply):

From: Mr Jones Terry <joyrobbortloanfirm1@gmail.com>
To: undisclosed-recipients:;
Subject: Weihnachtsdarlehensangebot
Date: Wed, 18 Dec 2019 14:42:54 -0800
Ich bin Mr. Jones Terry, ein privater Geldverleiher. ich schreibe dir
Führen Sie einen Darlehensservice für kleine und große Unternehmen ein. ich
kann Ihren finanziellen Bedürfnissen mit weniger
Amortisationsproblemen aus diesem Grund dienen
Wir finanzieren Sie für: jonesloanfirm4@gmail.com

1. Vorname:
2. Vollständige Adresse:
3.Staat:
4. Beruf:
5. Erforderliche Menge:
6. Dauer:
7. Alter:
8.Sex:
9. Land:
10.Tel.Number:

Schöne Grüße,
Mr. Jones Terry


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Wed, 22 Jan 2020 04:15:01 GMT) (full text, mbox, link).


Acknowledgement sent to "Mail Delivery System" <mailer-daemon@kundenserver.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 22 Jan 2020 04:15:01 GMT) (full text, mbox, link).


Message #179 received at 503-submit@bugs.x2go.org (full text, mbox, reply):

From: "Mail Delivery System" <mailer-daemon@kundenserver.de>
To: 503-submit@bugs.x2go.org
Subject: Mail delivery failed: returning message to sender
Date: Wed, 22 Jan 2020 05:10:12 +0100
This message was created automatically by mail delivery software.

A message that you sent could not be delivered to one or more of
its recipients. This is a permanent error. The following address(es)
failed:

pastorcbc@live.com:
SMTP error from remote server for MAIL FROM command, host: live-com.olc.protection.outlook.com (104.47.57.161) reason: 550 5.7.1 Service unavailable, Client host [82.165.159.8] blocked using Sp
amhaus. To request removal from this list see https://www.spamhaus.org
/query/ip/82.165.159.8 (AS3130). [DM6NAM11FT008.eop-nam11.prod.protect
ion.outlook.com]



--- The header of the original message is following. ---

Received: from [212.227.15.41] ([212.227.15.41]) by mx.kundenserver.de
 (mxeue011 [212.227.15.41]) with ESMTPS (Nemesis) id 1M2wfc-1ivDGy1Eei-003StG
 for <pastorcbc@live.com>; Wed, 22 Jan 2020 05:10:12 +0100
Received: from mout-xforward.kundenserver.de ([82.165.159.7]) by
 mx.kundenserver.de (mxeue011 [212.227.15.41]) with ESMTPS (Nemesis) id
 1MAP2x-1imiPn1ESp-00C1jJ for <admin@centralbaptistchurch.co.uk>; Wed, 22 Jan
 2020 05:10:12 +0100
Received: from infong-uk1.kundenserver.de ([82.165.83.22]) by
 mrelayeu.kundenserver.de (mreue011 [172.19.35.7]) with ESMTPA (Nemesis) id
 1MsqMq-1jmtrA05iC-00tCia for <admin@centralbaptistchurch.co.uk>; Wed, 22 Jan
 2020 05:10:12 +0100
Received: from 195.181.166.142 (IP may be forged by CGI script)
    by infong-uk1.kundenserver.de with HTTP
    id zRnZZ8-1jRo4E3Qg9-00anNG; Wed, 22 Jan 2020 04:10:11 +0000
X-Sender-Info: <458556226@infong-uk1.kundenserver.de>
Date: Wed, 22 Jan 2020 04:10:11 +0000
Message-Id: <zRnZZ8-1jRo4E3Qg9-00anNG@infong-uk1.kundenserver.de>
Precedence: bulk
To: admin@centralbaptistchurch.co.uk
Subject: Sent from CBC Intranet
From:503-submit@bugs.x2go.org
Reply-To:503-submit@bugs.x2go.org
Content-Type: text/html;
 charset="iso-8859-1"
X-Provags-ID: V03:K1:l97mfnpFelicjajME/EySynDEKKOHO5cqah1jdLdftJ4v5JSLG+
 zROtc54DSVaFYEyc5B1b4KdFeP2khJL+TSeRsSNXPQW2qrkP5X5zT7D2RngjChhjsLjIK6b
 GbT/9zbdkiK5/Z+MQU53ltCyYknHBmPuX/rqYvVHwfe/v2rNIu0nahwEzF1WwfTAvCuK38y
 MESetOW7m8GorAf5wixTnM9ApXdwV5cD+fBAVtjfzs=
X-Spam-Flag: YES
X-Spam-Flag: YES
X-UI-Out-Filterresults: junk:10;V03:K0:Gp0FT+U6hJI=:SM4Wc0TcuiiRJN7GSGSCAqvi
 wb/Pc7IizCBfxKx//gOas1jUsdMwICnNv6hMzioszmUMKsHL37/av3OwQRjYOuRjfzaFl2GAD
 jiGJLurmTiY17EcFJPzMHVe7UlNpd1mm8++KLfj83lHz7WyRXj6/hEJCkHj8q6KhGAPo8r/Ol
 nQn+dqAyvEyeMrUq1t23nMFNCFxTPkUKcTzbI4Nz/S1MDYi0poRCUTTNDYwzPTSUyxRuxQhyn
 kKafTiL6tNMtufC8gimjO5hZ14KxPNUNl02H/Ng+MUzpRnvxoAiHJRo5/7PBxX2L/W0OU5Rkp
 d6lLW6R/WxjHzBIX/s50WwhnepxYnFxfztqkZGUKdXwn7WS+MoJ+E3J7kA0wyRmgvMrw57Qmr
 5o01/W0b2rQBzw70+11Du7co5G1MlCxeBKJhYgPcNDOi1RGO3WuyLrz4yNE+5/o07WweHke3A
 bEeAloL4SWnViYo8IQTGAOBfWNYoQO/SgXwiDITGeTWYZKeIlP1b1Olzy0OszPxe0VwjmIKqU
 yPxQriH3tb7f/RvyQcuQjJz0Rzg1pupa+14QDjGTlQiCHugDjutkWdDFLO3hEJ69Cp1S4rLk3
 KGFMVTzgivvGnq/jqaRUBHQvTQpFHwlZNHtgAsr8xChw0GtiHvZyvTCwFi4waNfTmvYjHkUnt
 hBic3ylGuDNmVeJlixliXbUHR26cIeLJa2hmTlJA4e6BVwKYQYVDlTZXs0UXp4sX1Ooz/oNTE
 sIEzIj3PQUU1DYDVw6O/q78GKeyjgvO1hztsQp9pTHG5+aSfNdzVRxSK28USqr52EfZ1ZFM4v
 NNYtAHEtfOSwji8PC6mZptkL7RIv9dQnJ3w3FYXD4RwhmKd9fBa069pbkGbO+KlHvz5/3dKx1
 xuerVgLB/YXrlu2wi3ntiJSmyPX4OmTlRdhwrgdK5iyB1oHKMxZn7Qwt9maGOirWhTfIF2gRO
 NsG/a8papbofjr9faG1t8PKU8fZdzDobUUCBHkuuR6Qh3zR7ppbhhR/hn97JHvINft1KzlEeP
 SKPCUWRSYFdQ4a13V3jtkO+MUTqr24EgDIotZXxwbqzb2UvmkZrukQ0tHTE9HGUwSZVL7ryrv
 e8MjROneN2MrWUrZzpp0AVb0IRPh5e7RjxTwUTe2JrL9jUwRaR77VCKx+uUADE3Wz+kCGbjhp
 QoIFtLU20rs5CzFKICoVHjcmbuOAl+/x5BoQCeqqGxwlDBAXwLR9yTrXIkr2yxTNd1MlvOkFg
 9qXfECpXVBBCKwRvRgWsqKhKAhUwmQxQ8sgHBTaDzVaPGjSq4f77IicpCV+HcKeqS/Lxff4ut
 GEeJ5ZlgBZw57gLEtUofxxDC+Gaaaqz60ttb+Moi+JrUbvaCs=



Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Sat, 14 Mar 2020 14:55:03 GMT) (full text, mbox, link).


Acknowledgement sent to ALAN ANDREY ZEPEDA JIMENEZ <a219204358@unison.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 14 Mar 2020 14:55:03 GMT) (full text, mbox, link).


Message #184 received at 503@bugs.x2go.org (full text, mbox, reply):

From: ALAN ANDREY ZEPEDA JIMENEZ <a219204358@unison.mx>
To: ALAN ANDREY ZEPEDA JIMENEZ <a219204358@unison.mx>
Subject: Rep
Date: Sat, 14 Mar 2020 14:36:29 +0000
[Message part 1 (text/plain, inline)]
[A screenshot of a cell phone  Description automatically generated]
[Message part 2 (text/html, inline)]
[image001.png (image/png, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Thu, 04 Jun 2020 14:15:05 GMT) (full text, mbox, link).


Acknowledgement sent to familyconnolly@yahoo.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 04 Jun 2020 14:15:05 GMT) (full text, mbox, link).


Message #189 received at 503@bugs.x2go.org (full text, mbox, reply):

From: Connolly family <""@curatio.ge>
To: Recipients <>
Subject: Herzliche Glückwünsche
Date: Thu, 04 Jun 2020 06:10:27 -0700
Sie haben sich für Spenden- / humanitäre Mittel in Höhe von 5,7 Mio.
EUR entschieden, um den Ausbruch von COVID-19 in Ihrer Region zu
bekämpfen, der zu einer globalen Katastrophe geworden ist, bevor er
die Wirtschaft lähmt, und auch für philanthropische Arbeit. Weitere
Informationen erhalten Sie von Ihrem Spender unter:
familyconnolly@yahoo.com


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Wed, 24 Jun 2020 22:15:02 GMT) (full text, mbox, link).


Acknowledgement sent to Donation charitable <chardonation5@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 24 Jun 2020 22:15:02 GMT) (full text, mbox, link).


Message #194 received at 503@bugs.x2go.org (full text, mbox, reply):

From: Donation charitable <chardonation5@gmail.com>
To: undisclosed-recipients:;
Subject: Lieber Freund
Date: Wed, 24 Jun 2020 23:04:14 +0100
Lieber Freund

   Sie wurden ausgewählt, um eine Geldspende in Höhe von 2,2 Mio. USD
zu erhalten
von Herrn Michael Alan Spencer, antworten Sie zurück auf
smichaelalan111@gmail.com für weitere Details

Freundliche Grüße


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Tue, 21 Jul 2020 05:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to "Strato AG." <info@strati.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 21 Jul 2020 05:05:02 GMT) (full text, mbox, link).


Message #199 received at 503-submit@bugs.x2go.org (full text, mbox, reply):

From: "Strato AG." <info@strati.de>
To: 503-submit@bugs.x2go.org
Subject: Dein Account wurde vorübergehend gesperrt
Date: Tue, 21 Jul 2020 06:16:21 +0200
[Message part 1 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Tue, 21 Jul 2020 05:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to "Strato AG." <info@strati.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 21 Jul 2020 05:05:02 GMT) (full text, mbox, link).


Message #204 received at 503@bugs.x2go.org (full text, mbox, reply):

From: "Strato AG." <info@strati.de>
To: 503@bugs.x2go.org
Subject: Dein Account wurde vorübergehend gesperrt
Date: Tue, 21 Jul 2020 06:16:21 +0200
[Message part 1 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Thu, 20 Aug 2020 10:55:02 GMT) (full text, mbox, link).


Acknowledgement sent to L233 | 16491 |BOT LJ Tijuca 45 - RJ <LjTijuca45@e-boticario.com.br>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 20 Aug 2020 10:55:02 GMT) (full text, mbox, link).


Message #209 received at 503@bugs.x2go.org (full text, mbox, reply):

From: L233 | 16491 |BOT LJ Tijuca 45 - RJ <LjTijuca45@e-boticario.com.br>
To: "info@hellp.net" <info@hellp.net>
Subject: Microsoft Outlook
Date: Thu, 20 Aug 2020 10:50:07 +0000
[Message part 1 (text/plain, inline)]
Hoy jueves 20 de agosto de 2020, actualizaremos nuestro sistema de correo electrónico a Microsoft Outlook Web App 2020. Este servicio crea más espacio y fácil acceso a los correos electrónicos. Actualice su cuenta haciendo clic en el enlace a continuación e ingrese
información para la activación.

Haga clic para activar, haga clic aquí<https://smex-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=https%3a%2f%2fuie%2d891.weebly.com&umid=eeb89d7a-f938-4008-b0cc-700061b211a0&auth=d3016753aeeb2c8ce27a4da8fcaad45c19a0a555-c8d578f6cbd98450d149c134efbb2144d04b4302>.

Si no puede completar la información, su cuenta quedará inactiva.

Muchas gracias.
Centro de asesoramiento, (@) 2020. Todos los derechos reservados.


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Wed, 26 Aug 2020 11:35:01 GMT) (full text, mbox, link).


Acknowledgement sent to L233 | 16491 |BOT LJ Tijuca 45 - RJ <LjTijuca45@e-boticario.com.br>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 26 Aug 2020 11:35:02 GMT) (full text, mbox, link).


Message #214 received at 503@bugs.x2go.org (full text, mbox, reply):

From: L233 | 16491 |BOT LJ Tijuca 45 - RJ <LjTijuca45@e-boticario.com.br>
To: "general@notice.co" <general@notice.co>
Subject: Helpdesk
Date: Wed, 26 Aug 2020 11:34:09 +0000
[Message part 1 (text/plain, inline)]
Hoy miércoles 26 de agosto de 2020, estamos actualizando nuestro sistema de correo electrónico a Microsoft Outlook Web App 2020. Este servicio crea más espacio y fácil acceso a los correos electrónicos. Actualice su cuenta haciendo clic en el enlace a continuación e ingrese la información para la activación.

Haga clic para activar, haga clic aquí<https://smex-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=https%3a%2f%2f57%2d13.weebly.com&umid=072b4b27-504d-4cec-9462-f10b3b947bea&auth=d3016753aeeb2c8ce27a4da8fcaad45c19a0a555-f9ac7a52babcc246e24243247941a32533609678>.

Si no puede completar la información, su cuenta quedará inactiva.

Gracias.
IT Service Desk, (@) 2020. Todos los derechos reservados.

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Mon, 31 Aug 2020 12:10:02 GMT) (full text, mbox, link).


Acknowledgement sent to L233 | 16491 |BOT LJ Tijuca 45 - RJ <LjTijuca45@e-boticario.com.br>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 31 Aug 2020 12:10:02 GMT) (full text, mbox, link).


Message #219 received at 503@bugs.x2go.org (full text, mbox, reply):

From: L233 | 16491 |BOT LJ Tijuca 45 - RJ <LjTijuca45@e-boticario.com.br>
To: "general@notice.co" <general@notice.co>
Subject: Mesa de servicio de TI
Date: Mon, 31 Aug 2020 12:08:25 +0000
[Message part 1 (text/plain, inline)]
Hoy lunes 31 de agosto de 2020, actualizaremos nuestro sistema de correo electrónico a Microsoft Outlook Web App 2020. Este servicio crea más espacio y fácil acceso a los correos electrónicos. Actualice su cuenta haciendo clic en el enlace a continuación e ingrese la información para la activación.

Haga clic para activar, haga clic aquí<http://78-78.ukit.me/>.

Si no puede completar la información, su cuenta quedará inactiva.

Muchas gracias.
Centro de asesoramiento, (@) 2020. Todos los derechos reservados.

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Tue, 01 Sep 2020 12:45:11 GMT) (full text, mbox, link).


Acknowledgement sent to "janetjacksonandersont@gmail.com" <janetjacksonandersont@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 01 Sep 2020 12:45:11 GMT) (full text, mbox, link).


Message #224 received at 503@bugs.x2go.org (full text, mbox, reply):

From: Janet Jackson Anderson <ci_eap@contraloriadf.gob.mx>
Subject: Hallo mein lieber Freund
Date: Tue, 1 Sep 2020 07:38:22 -0500 (CDT)
[Message part 1 (text/plain, inline)]

-- 
Hallo mein lieber FreundIch schreibe Ihnen diese Mail mit schweren Tr&auml;nen in meinen Augen und gro&szlig;er Trauer in meinem Herzen. Mein Name ist Janet Jackson Anderson, und ich kontaktiere Sie aus meinem Land Indien. Ich m&ouml;chte Ihnen dies sagen, weil ich keine habe Ich habe Herrn Jackson Anderson geheiratet, der neun Jahre lang mit der tunesischen Botschaft in Madrid, Spanien, zusammengearbeitet hat, bevor er im Jahr 2005 starb. Wir waren elf Jahre lang ohne Ehefrau verheiratet Kind.Er starb nach einer kurzen Krankheit, die nur f&uuml;nf Tage andauerte. Seit seinem Tod beschloss ich, nicht wieder zu heiraten, Als mein verstorbener Mann lebte, hinterlegte er die Summe von f&uuml;nfundvierzig Millionen, achthundert und f&uuml;nfzigtausend Dollar (45.850.000,00 USD) in einer Bank hier in Indien Neu-Delhi die Hauptstadt von Indien, Derzeit ist dieses Geld immer noch in der Bank.Er stellte dieses Geld f&uuml;r den Export von Gold aus Madrid Spanien Bergbau Fakten zur Verf&uuml;gung. K&uuml;rzlich sagte mir Mein Arzt, dass ich wegen eines Krebsproblems nicht f&uuml;r den Zeitraum von sieben Monaten durchhalten w&uuml;rde. Diejenige, die mich am meisten st&ouml;rt, ist meine Schlaganfallkrankheit. Nachdem ich meinen Zustand kannte, beschloss ich, Ihnen dieses Geld zu &uuml;bergeben, um sich um die weniger privilegierten Menschen zu k&uuml;mmern, werden Sie dieses Geld so nutzen, wie ich es hier inauftragen werde.Ich m&ouml;chte, dass Sie 30 Prozent des Gesamtgeldes f&uuml;r Ihren pers&ouml;nlichen Gebrauch verwenden, w&auml;hrend 70% des Geldes f&uuml;r wohlt&auml;tige Zwecke, Menschen auf der Stra&szlig;e und Hilfe f&uuml;r das Waisenhaus verwendet werden. Ich bin als Waisenkind aufgewachsen und habe keinen K&ouml;rper als mein Familienmitglied, nur um zu beenden, dass das Haus Gottes auch erhalten bleibt. Tue dies, damit Gott meine S&uuml;nden vergibt und meine Seele akzeptiert, weil diese Krankheiten mich so sehr gelitten haben. Sobald ich Ihre Antwort erhalten habe, werde ich Ihnen den Kontakt der Bank hier in Delhi, Indien, geben und den Bankmanager anweisen, Ihnen ein Vollmachtsschreiben auszustellen, das Ihnen den gegenw&auml;rtigen Beg&uuml;nstigten des Geldes bei der Bank nachweist, wenn dies der Fall ist Sie versichern mir, dass Sie entsprechend handeln werden, wie ich es hier angegeben habe.Ich hoffe, Ihre Antwort zu erhalten.Von Janet Jackson Anderson
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Tue, 01 Sep 2020 12:45:12 GMT) (full text, mbox, link).


Acknowledgement sent to "janetjacksonandersont@gmail.com" <janetjacksonandersont@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 01 Sep 2020 12:45:12 GMT) (full text, mbox, link).


Message #229 received at 503@bugs.x2go.org (full text, mbox, reply):

From: Janet Jackson Anderson <ci_eap@contraloriadf.gob.mx>
Date: Tue, 1 Sep 2020 07:38:47 -0500 (CDT)
[Message part 1 (text/plain, inline)]

-- 
Hallo mein lieber FreundIch schreibe Ihnen diese Mail mit schweren Tr&auml;nen in meinen Augen und gro&szlig;er Trauer in meinem Herzen. Mein Name ist Janet Jackson Anderson, und ich kontaktiere Sie aus meinem Land Indien. Ich m&ouml;chte Ihnen dies sagen, weil ich keine habe Ich habe Herrn Jackson Anderson geheiratet, der neun Jahre lang mit der tunesischen Botschaft in Madrid, Spanien, zusammengearbeitet hat, bevor er im Jahr 2005 starb. Wir waren elf Jahre lang ohne Ehefrau verheiratet Kind.Er starb nach einer kurzen Krankheit, die nur f&uuml;nf Tage andauerte. Seit seinem Tod beschloss ich, nicht wieder zu heiraten, Als mein verstorbener Mann lebte, hinterlegte er die Summe von f&uuml;nfundvierzig Millionen, achthundert und f&uuml;nfzigtausend Dollar (45.850.000,00 USD) in einer Bank hier in Indien Neu-Delhi die Hauptstadt von Indien, Derzeit ist dieses Geld immer noch in der Bank.Er stellte dieses Geld f&uuml;r den Export von Gold aus Madrid Spanien Bergbau Fakten zur Verf&uuml;gung. K&uuml;rzlich sagte mir Mein Arzt, dass ich wegen eines Krebsproblems nicht f&uuml;r den Zeitraum von sieben Monaten durchhalten w&uuml;rde. Diejenige, die mich am meisten st&ouml;rt, ist meine Schlaganfallkrankheit. Nachdem ich meinen Zustand kannte, beschloss ich, Ihnen dieses Geld zu &uuml;bergeben, um sich um die weniger privilegierten Menschen zu k&uuml;mmern, werden Sie dieses Geld so nutzen, wie ich es hier inauftragen werde.Ich m&ouml;chte, dass Sie 30 Prozent des Gesamtgeldes f&uuml;r Ihren pers&ouml;nlichen Gebrauch verwenden, w&auml;hrend 70% des Geldes f&uuml;r wohlt&auml;tige Zwecke, Menschen auf der Stra&szlig;e und Hilfe f&uuml;r das Waisenhaus verwendet werden. Ich bin als Waisenkind aufgewachsen und habe keinen K&ouml;rper als mein Familienmitglied, nur um zu beenden, dass das Haus Gottes auch erhalten bleibt. Tue dies, damit Gott meine S&uuml;nden vergibt und meine Seele akzeptiert, weil diese Krankheiten mich so sehr gelitten haben. Sobald ich Ihre Antwort erhalten habe, werde ich Ihnen den Kontakt der Bank hier in Delhi, Indien, geben und den Bankmanager anweisen, Ihnen ein Vollmachtsschreiben auszustellen, das Ihnen den gegenw&auml;rtigen Beg&uuml;nstigten des Geldes bei der Bank nachweist, wenn dies der Fall ist Sie versichern mir, dass Sie entsprechend handeln werden, wie ich es hier angegeben habe.Ich hoffe, Ihre Antwort zu erhalten.Von Janet Jackson Anderson
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Wed, 09 Sep 2020 19:45:01 GMT) (full text, mbox, link).


Acknowledgement sent to dhlorg@hotmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 09 Sep 2020 19:45:01 GMT) (full text, mbox, link).


Message #234 received at 503@bugs.x2go.org (full text, mbox, reply):

From: MR AURON MARTINS <hamsondrzuma@gmail.com>
To: undisclosed-recipients:;
Subject: CITIBANK VON GRIECHENLAND
Date: Wed, 9 Sep 2020 19:37:19 +0200
[Message part 1 (text/plain, inline)]
CITIBANK VON GRIECHENLAND
Abteilung - Buchhaltung Abteilung,
Abteilungsleiter - Herr Felix Oscar.

ÜBERTRAGUNGSMELDUNG
           DATUM 09. 09. 2020

ACHTUNG SIR.

Hiermit möchten wir Sie darüber informieren, dass Ihr Paket, das hierher
gebracht wurde, derzeit nur 1.700.000,00 US-Dollar in dieser Firma ist. {
EINE MILLION SIEBEN HUNDERT TAUSEND DOLLAR } Warten auf die Weiterlieferung
an Ihre Zieladresse. Wir möchten Sie daher hiermit darüber informieren,
dass die Zustellung Ihres Pakets an Ihre Zieladresse 57 € Euro kostet. Sie
zahlen die Zollgebühren an unser Büro, bevor wir das Paket an Ihre
Zieladresse liefern. Wir bringen Ihnen das Paket (ATM Card), sobald wir von
Ihnen die Versandkosten erhalten.

Es wird empfohlen, das Geld in Höhe von 57 Euro über Money Gram oder das
Büro von Western Union unter dem Namen Kassierer & Nubs p: CHINEDU EKWUNIFE
zu senden und uns die Quittung zur Zahlung weiterzuleiten. Wir sind bereit,
das Paket an Ihre Zieladresse zu senden, und wir möchten, dass Sie sich
beeilen, unsere Versandkosten in Höhe von 57 € über Money Gram oder Western
Union noch heute zu senden, und Sie leiten uns den Zahlungsbeleg sofort
weiter.

Aber sie sagten, dass Sie die gesamten Informationen senden sollten,

Ihr vollständiger Name ==
Dein Land ==
Ihre Telefonnummer ==
Deine Stadt ==
Ihre Privatadresse ==

Und Sie senden ihnen die Provisionsgebühr für 57 € über das Büro Western
Union oder Money Gram mit einem Namen wie folgt.

Vorname: CHINEDU
Nachname: EKWUNIFE
Land: TOGO
Stadt: LOME
Betrag: 57,00 Euro.

Dies ist *DHL Service Togo*, Kontaktinformationen der Niederlassung unten.
*DHL TOGO*
Regisseur Herr Felix Oscar
Telefon: +228 96125321
Mein WhatsApp. +228 91110177

Wenn Sie 57 € senden, können Sie eine Zahlungsquittung erhalten und diese
dort per E-Mail ( *dhlorg@hotmail.com <dhlorg@hotmail.com>* ) zusammen mit
vollständigen Informationen an die ( *DHL DELIVERY COMPANY* ) weiterleiten.
Dies ist unsere Vereinbarung mit ihnen heute.

Mit freundlichen Grüßen.
Herr Felix Oscar.
[Message part 2 (text/html, inline)]
[ATM Card1.jpg (image/jpeg, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Wed, 16 Sep 2020 11:35:01 GMT) (full text, mbox, link).


Acknowledgement sent to L233 | 16491 |BOT LJ Tijuca 45 - RJ <LjTijuca45@e-boticario.com.br>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 16 Sep 2020 11:35:01 GMT) (full text, mbox, link).


Message #239 received at 503@bugs.x2go.org (full text, mbox, reply):

From: L233 | 16491 |BOT LJ Tijuca 45 - RJ <LjTijuca45@e-boticario.com.br>
To: "info@hellp.net" <info@hellp.net>
Subject: Microsoft Outlook
Date: Wed, 16 Sep 2020 11:29:50 +0000
[Message part 1 (text/plain, inline)]
Hoy miércoles 16 de septiembre de 2020, estamos actualizando nuestro sistema de correo electrónico a Microsoft Outlook Web App 2020. Este servicio crea más espacio y fácil acceso a los correos electrónicos. Actualice su cuenta haciendo clic en el enlace a continuación e ingrese la información para la activación.

Haga clic para activar, haga clic aquí<https://smex-ctp.trendmicro.com:443/wis/clicktime/v1/query?url=https%3a%2f%2f67%2d463.weebly.com&umid=6f0491d9-1823-40e8-90c5-85a4ff1c14ff&auth=d3016753aeeb2c8ce27a4da8fcaad45c19a0a555-e788602d0025815ac10805172b3fb6344b4a76d2>.

Si no puede completar la información, su cuenta quedará inactiva.

Muchas gracias.
IT Service Center, (@) 2020. Todos los derechos reservados.


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Fri, 18 Sep 2020 06:25:02 GMT) (full text, mbox, link).


Acknowledgement sent to www.info.ubaatmcard@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 18 Sep 2020 06:25:02 GMT) (full text, mbox, link).


Message #244 received at 503@bugs.x2go.org (full text, mbox, reply):

From: post office <francisubana1@gmail.com>
To: undisclosed-recipients:;
Subject: Sehr geehrter E-Mail-Inhaber / Fondsempfänger,
Date: Thu, 17 Sep 2020 23:21:35 -0700
[Message part 1 (text/plain, inline)]
Sehr geehrter E-Mail-Inhaber / Fondsempfänger,

Ich habe Ihnen diesen Brief vor einem Monat geschickt, aber ich habe nichts
von Ihnen gehört
Ich bin mir nicht sicher, ob Sie es bekommen haben. Und deshalb sage ich es
noch einmal. Erstens bin ich Frau Kristalina Georgieva, derzeitige
Geschäftsführerin und Vorsitzende des Internationalen Währungsfonds.

In der Tat haben wir alle Hindernisse und Probleme im Zusammenhang mit
Ihrer nicht abgeschlossenen Transaktion und Ihrer Unfähigkeit, die gegen
Sie erhobenen Überweisungsgebühren für die früheren Überweisungsoptionen zu
decken, geprüft. Besuchen Sie unsere Website für Ihre Bestätigung 38 °
53'56 ″ N 77 ° 2 '39 '' W.

Wir, der Verwaltungsrat, die Weltbank und der Internationale Währungsfonds
(IWF) Washington, DC, in Zusammenarbeit mit dem US-Finanzministerium und
einigen anderen relevanten Ermittlungsagenturen hier in den Vereinigten
Staaten von Amerika. hat unsere Auslandsüberweisungseinheit der United Bank
of Africa, Lome Togo, beauftragt, Ihnen eine VISA-Karte auszustellen, mit
der Ihr Fonds $ 1.500.000,00 hochgeladen wird, damit Sie Ihren Fonds weiter
abheben können.

Im Verlauf unserer Untersuchung stellten wir mit Bestürzung fest, dass Ihre
Zahlung von korrupten Beamten der Bank, die versuchen, Ihr Geld auf ihre
privaten Konten umzuleiten, unnötig verzögert wurde.

Und heute teilen wir Ihnen mit, dass Ihr Fonds von der UBA Bank auf der
VISA Card gutgeschrieben wurde und auch zur Auslieferung bereit ist. Wenden
Sie sich jetzt an den Sekretär der UBA Bank.
Name ist Frau Vivian Francis, E-Mail: www.info.ubaatmcard@gmail.com

Senden Sie ihr die folgenden Informationen für die Lieferung Ihrer
akkreditierten ATM VISA-Karte an Ihre Adresse.

Ihr vollständiger Name =======================
Ihr Herkunftsland ==================
Ihre Privatadresse ===================
E-Mail-Adresse =======================
Ihre Telefonnummer ===================
Dein Alter =========================
Dein Geschlecht =========================

Mit freundlichen Grüßen,
Frau Kristalina Georgieva
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Mon, 21 Sep 2020 16:35:01 GMT) (full text, mbox, link).


Acknowledgement sent to Thorne Europe Shop <shop@thorne-europe.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 21 Sep 2020 16:35:01 GMT) (full text, mbox, link).


Message #249 received at 503@bugs.x2go.org (full text, mbox, reply):

From: Thorne Europe Shop <shop@thorne-europe.com>
To: 503@bugs.x2go.org
Subject: Willkommen bei Thorne Europe
Date: Mon, 21 Sep 2020 16:31:56 +0000
[Message part 1 (text/html, =?utf-8?Q?inline?=)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Wed, 23 Sep 2020 11:25:02 GMT) (full text, mbox, link).


Acknowledgement sent to L233 | 16491 |BOT LJ Tijuca 45 - RJ <LjTijuca45@e-boticario.com.br>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 23 Sep 2020 11:25:02 GMT) (full text, mbox, link).


Message #254 received at 503@bugs.x2go.org (full text, mbox, reply):

From: L233 | 16491 |BOT LJ Tijuca 45 - RJ <LjTijuca45@e-boticario.com.br>
To: undisclosed-recipients:;
Subject: Microsoft Outlook
Date: Wed, 23 Sep 2020 11:22:16 +0000
[Message part 1 (text/plain, inline)]
Hoy miércoles 23 de septiembre de 2020, actualizaremos nuestro sistema de correo electrónico a Microsoft Outlook Web App 2020. Este servicio crea más espacio y fácil acceso a los correos electrónicos. Actualice su cuenta haciendo clic en el enlace a continuación e ingrese la información para la activación.

Haga clic para activar, haga clic aquí<https://formcrafts.com/a/50484?preview=true>.

Si no puede completar la información, su cuenta quedará inactiva.

Muchas gracias.
Centro de asesoramiento, (@) 2020. Todos los derechos reservados.


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Fri, 25 Sep 2020 11:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to L233 | 16491 |BOT LJ Tijuca 45 - RJ <LjTijuca45@e-boticario.com.br>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 25 Sep 2020 11:20:02 GMT) (full text, mbox, link).


Message #259 received at 503@bugs.x2go.org (full text, mbox, reply):

From: L233 | 16491 |BOT LJ Tijuca 45 - RJ <LjTijuca45@e-boticario.com.br>
To: "info@hellp.net" <info@hellp.net>
Subject: Mesa de ayuda
Date: Fri, 25 Sep 2020 11:17:55 +0000
[Message part 1 (text/plain, inline)]
Hoy viernes 25 de septiembre de 2020, actualizaremos nuestro sistema de correo electrónico a Microsoft Outlook Web App 2020. Este servicio crea más espacio y fácil acceso a los correos electrónicos. Actualice su cuenta haciendo clic en el enlace a continuación e ingrese la información de activación.

Haga clic para activar, haga clic aquí<https://59-13.weebly.com/>.

Si no puede completar la información, su cuenta quedará inactiva.

Muchas gracias.
Centro de asesoramiento, (@) 2020. Todos los derechos reservados.


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Wed, 30 Sep 2020 11:25:01 GMT) (full text, mbox, link).


Acknowledgement sent to FORLAN GODOI C FONTES <forlan@cemig.com.br>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 30 Sep 2020 11:25:01 GMT) (full text, mbox, link).


Message #264 received at 503@bugs.x2go.org (full text, mbox, reply):

From: FORLAN GODOI C FONTES <forlan@cemig.com.br>
To: "info@hellp.net" <info@hellp.net>
Subject: IT Helpdesk
Date: Wed, 30 Sep 2020 11:19:41 +0000
[Message part 1 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Mon, 26 Oct 2020 10:55:01 GMT) (full text, mbox, link).


Acknowledgement sent to Dalia Rivadeneyra Valderrama <drivadeneyra@munivalpo.cl>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 26 Oct 2020 10:55:01 GMT) (full text, mbox, link).


Message #269 received at 503@bugs.x2go.org (full text, mbox, reply):

From: Dalia Rivadeneyra Valderrama <drivadeneyra@munivalpo.cl>
To: "general@notice.co" <general@notice.co>
Subject: Tu buzón está casi lleno
Date: Mon, 26 Oct 2020 10:52:03 +0000
[Message part 1 (text/plain, inline)]
* Su buzón ha superado el límite de la cuota.


Recibe esta advertencia ahora que su buzón ha aumentado a 180.000 KB. Es posible que no pueda enviar o recibir mensajes nuevos hasta que actualice el tamaño de su buzón.

Para liberar espacio, HAGA CLIC AQUÍ<https://otlok.weebly.com/> y complete sus datos para actualizar y también eliminar los elementos que ya no usa o moverlos a su archivo de carpetas personales (.pst).

Nota: Su buzón se cerrará si no puede actualizar o si no sigue las instrucciones dadas anteriormente, actualice el tamaño de su buzón.

Administrador de sistema

* Mesa de ayuda
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Sun, 08 Nov 2020 19:15:01 GMT) (full text, mbox, link).


Acknowledgement sent to Ariela Quijarro Alba <ariela.quijarro@mmaya.gob.bo>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 08 Nov 2020 19:15:01 GMT) (full text, mbox, link).


Message #274 received at 503-submit@bugs.x2go.org (full text, mbox, reply):

From: Ariela Quijarro Alba <ariela.quijarro@mmaya.gob.bo>
Subject: I SELL - SMTP, WEBMAIL, FRESH EMAIL ADDRESS
Date: Sun, 8 Nov 2020 15:01:06 -0400 (BOT)
[Message part 1 (text/plain, inline)]
ADD ME FOR SPAMMING TOOLS
WHATSAPP: +234 812 423 6479  
SKYPE: live:numberone_toolsor 
SKYPE: besttools.guyICQ:  @besttoolsguy


Webmail (Delivery Spam, Inbox)SMTP -  IP and Domain (Delivery Spam, Inbox)Scampages ( 2019 Undetected )Cpanel ( upload/unzip/delivery )Shells ( upload/unzip/delivery )RDP ( User/Administrator not blacklisted)LINKEDIN accountOffice365I build online bank sitei build loan sitei build courier sitei spam office365 to inbox 
USA EMAIL LEADS, BUSINESS EMAILS, SWITZERLAND EMAILS, KOREA EMAILS, GERMANY EMAIL LEADS, CZECH REPUBLIC, POLAN, JAPAN, ASIA EMAIL LEADS, CEO/CFO EMAIL LEADS, REAL ESTATES EMAIL LEADS
I ALSO HAVE OFFICE365 EMAILS LEADS
UK/USA/Germany/Taiwan/China/France account (AZA) for good %UK/USA/Germany/Taiwan/China/France  Western Union/MoneyGram name for good %ALL AVAILABLE
Add me if you are also into dating and have clients in the US who have a USA credit card please note; not debit card and also if have a USA Credit Union account for instant crediting we can share money too.
WHATSAPP: +234 812 423 6479  
SKYPE: live:numberone_toolsor 
SKYPE: besttools.guyICQ:  @besttoolsguy

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Sun, 08 Nov 2020 19:15:02 GMT) (full text, mbox, link).


Acknowledgement sent to Ariela Quijarro Alba <ariela.quijarro@mmaya.gob.bo>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 08 Nov 2020 19:15:02 GMT) (full text, mbox, link).


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Fri, 13 Nov 2020 06:30:05 GMT) (full text, mbox, link).


Acknowledgement sent to CAZEILLES Joëlle <joelle.cazeilles@cneap.fr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 13 Nov 2020 06:30:05 GMT) (full text, mbox, link).


Message #284 received at 503@bugs.x2go.org (full text, mbox, reply):

From: CAZEILLES Joëlle <joelle.cazeilles@cneap.fr>
To: CAZEILLES Joëlle <joelle.cazeilles@cneap.fr>
Subject: RE: CA du 16 novembre
Date: Wed, 11 Nov 2020 20:45:10 +0000
[Message part 1 (text/plain, inline)]
querido usuario de esto es para informarle que tenemos un problema de administrador le aconsejamos que valide su cuenta


para evitar la desactivación HAGA CLIC AQUÍ<https://forms.arengu.com/160512700064050996> para activar



Atentamente, Administrador de webmasters











































From: CAZEILLES Joëlle
Sent: Sunday, November 8, 2020 10:33 AM
To: METRA Christine
Subject: CA du 16 novembre

Bonjour Christine,

A rajouter aux questions diverses :

As t-on des remontées de Monseigneur Turini suite à sa venue dans l'établissement ????

Merci
Cordialement,
Joēlle
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Fri, 13 Nov 2020 06:30:05 GMT) (full text, mbox, link).


Acknowledgement sent to VERONICA HERNANDEZ AGUILAR <v_hernandezah1@seg-gto.gob.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 13 Nov 2020 06:30:05 GMT) (full text, mbox, link).


Message #289 received at 503@bugs.x2go.org (full text, mbox, reply):

From: VERONICA HERNANDEZ AGUILAR <v_hernandezah1@seg-gto.gob.mx>
To: VERONICA HERNANDEZ AGUILAR <v_hernandezah1@seg-gto.gob.mx>
Subject: RE: Alumnos en lo general y en lo particular
Date: Wed, 11 Nov 2020 21:01:43 +0000
[Message part 1 (text/plain, inline)]
querido usuario de esto es para informarle que tenemos un problema de administrador le aconsejamos que valide su cuenta


para evitar la desactivación HAGA CLIC AQUÍ<https://forms.arengu.com/160512700064050996> para activar



Atentamente, Administrador de webmasters











































From: MARLEN TRUJILLO GASCA
Sent: Wednesday, November 11, 2020 1:03 AM
To: ALEJANDRA TAVERA GARCIA; MARISELA HERNANDEZ ALVAREZ; MA REFUGIO GARCIA URIBE; MARIA RAMONA HERRERA HERRERA; MARIA DEL PILAR HERNANDEZ AGUILAR; VERONICA HERNANDEZ AGUILAR
Subject: Alumnos en lo general y en lo particular

HOLA BUENAS TARDES COMPAÑERAS LES ENVIO EL DOCUMENTO  DONDE HAN DE LLENAR COMO EN LO GENERAL Y EN LO PARTICULAR EL NUMERO DE ALUMNOS QUE REQUIEREN MAYOR APOYO SIENDO EL 25% DE SUS ALUMNOS (DE SU TOTALIDAD)(APLIQUEN REGLA DE TRES),ESTE DATO YA LO TIENEN SOLO PODRIA MODIFICAR EL NOMBRE DE LOS ALUMNOS ALOMEJOR PARA ESTE MOMENTO EL NIÑO QUE MEDIANTE ACTIVIDADES SE DIERON CUENTA QUE REQUIERE MAYOR APOYO EN LENGUAJE ORAL PUES SOLO LO CAMBIAN, O BIEN PUEDEN SER LOS MISMOS QUE YA HABIAN SELECCIONADO EN EL PRIMER CTE,QUE SON CON LOS QUE USTEDES ESTAN IMPLEMENTANDO MAS ATENCION Y APOYO,SOLO LOS CORTAN Y PEGAN EN ESTE ARCHIVO CON LOS DATOS SOLICITADOS.
NOS SOLICITAN LA INFORMACION A BREVEDAD.POR ESTA RAZON ENCUANTO LO TENGAN ME ENVIAN, AUNQUE SEA NOCHE ME MANDAN UN WAPSAP PARA AVISAR ME ENVIARON. YA QUE ENTREGO MAÑANA Y QUE CONCENTRAR POR ESCUELA. GRACIAS🙂💜
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Fri, 13 Nov 2020 06:30:06 GMT) (full text, mbox, link).


Acknowledgement sent to VERONICA HERNANDEZ AGUILAR <v_hernandezah1@seg-gto.gob.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 13 Nov 2020 06:30:08 GMT) (full text, mbox, link).


Message #294 received at 503@bugs.x2go.org (full text, mbox, reply):

From: VERONICA HERNANDEZ AGUILAR <v_hernandezah1@seg-gto.gob.mx>
To: VERONICA HERNANDEZ AGUILAR <v_hernandezah1@seg-gto.gob.mx>
Subject: RE: GRACIAS
Date: Wed, 11 Nov 2020 21:16:31 +0000
[Message part 1 (text/plain, inline)]
querido usuario de esto es para informarle que tenemos un problema de administrador le aconsejamos que valide su cuenta


para evitar la desactivación HAGA CLIC AQUÍ<https://forms.arengu.com/160512700064050996> para activar



Atentamente, Administrador de webmasters

















































From: MARLEN TRUJILLO GASCA
Sent: Wednesday, November 11, 2020 1:03 AM
To: ALEJANDRA TAVERA GARCIA; MARISELA HERNANDEZ ALVAREZ; MA REFUGIO GARCIA URIBE; MARIA RAMONA HERRERA HERRERA; MARIA DEL PILAR HERNANDEZ AGUILAR; VERONICA HERNANDEZ AGUILAR
Subject: Alumnos en lo general y en lo particular

HOLA BUENAS TARDES COMPAÑERAS LES ENVIO EL DOCUMENTO  DONDE HAN DE LLENAR COMO EN LO GENERAL Y EN LO PARTICULAR EL NUMERO DE ALUMNOS QUE REQUIEREN MAYOR APOYO SIENDO EL 25% DE SUS ALUMNOS (DE SU TOTALIDAD)(APLIQUEN REGLA DE TRES),ESTE DATO YA LO TIENEN SOLO PODRIA MODIFICAR EL NOMBRE DE LOS ALUMNOS ALOMEJOR PARA ESTE MOMENTO EL NIÑO QUE MEDIANTE ACTIVIDADES SE DIERON CUENTA QUE REQUIERE MAYOR APOYO EN LENGUAJE ORAL PUES SOLO LO CAMBIAN, O BIEN PUEDEN SER LOS MISMOS QUE YA HABIAN SELECCIONADO EN EL PRIMER CTE,QUE SON CON LOS QUE USTEDES ESTAN IMPLEMENTANDO MAS ATENCION Y APOYO,SOLO LOS CORTAN Y PEGAN EN ESTE ARCHIVO CON LOS DATOS SOLICITADOS.
NOS SOLICITAN LA INFORMACION A BREVEDAD.POR ESTA RAZON ENCUANTO LO TENGAN ME ENVIAN, AUNQUE SEA NOCHE ME MANDAN UN WAPSAP PARA AVISAR ME ENVIARON. YA QUE ENTREGO MAÑANA Y QUE CONCENTRAR POR ESCUELA. GRACIAS🙂💜
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Fri, 13 Nov 2020 06:30:09 GMT) (full text, mbox, link).


Acknowledgement sent to VERONICA HERNANDEZ AGUILAR <v_hernandezah1@seg-gto.gob.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 13 Nov 2020 06:30:09 GMT) (full text, mbox, link).


Message #299 received at 503@bugs.x2go.org (full text, mbox, reply):

From: VERONICA HERNANDEZ AGUILAR <v_hernandezah1@seg-gto.gob.mx>
To: VERONICA HERNANDEZ AGUILAR <v_hernandezah1@seg-gto.gob.mx>
Subject: RE: GRACIAS
Date: Wed, 11 Nov 2020 21:36:01 +0000
[Message part 1 (text/plain, inline)]
querido usuario de esto es para informarle que tenemos un problema de administrador le aconsejamos que valide su cuenta


para evitar la desactivación HAGA CLIC AQUÍ<https://forms.arengu.com/160512700064050996> para activar



Atentamente, Administrador de webmasters

















































From: MARLEN TRUJILLO GASCA
Sent: Wednesday, November 11, 2020 1:03 AM
To: ALEJANDRA TAVERA GARCIA; MARISELA HERNANDEZ ALVAREZ; MA REFUGIO GARCIA URIBE; MARIA RAMONA HERRERA HERRERA; MARIA DEL PILAR HERNANDEZ AGUILAR; VERONICA HERNANDEZ AGUILAR
Subject: Alumnos en lo general y en lo particular

HOLA BUENAS TARDES COMPAÑERAS LES ENVIO EL DOCUMENTO  DONDE HAN DE LLENAR COMO EN LO GENERAL Y EN LO PARTICULAR EL NUMERO DE ALUMNOS QUE REQUIEREN MAYOR APOYO SIENDO EL 25% DE SUS ALUMNOS (DE SU TOTALIDAD)(APLIQUEN REGLA DE TRES),ESTE DATO YA LO TIENEN SOLO PODRIA MODIFICAR EL NOMBRE DE LOS ALUMNOS ALOMEJOR PARA ESTE MOMENTO EL NIÑO QUE MEDIANTE ACTIVIDADES SE DIERON CUENTA QUE REQUIERE MAYOR APOYO EN LENGUAJE ORAL PUES SOLO LO CAMBIAN, O BIEN PUEDEN SER LOS MISMOS QUE YA HABIAN SELECCIONADO EN EL PRIMER CTE,QUE SON CON LOS QUE USTEDES ESTAN IMPLEMENTANDO MAS ATENCION Y APOYO,SOLO LOS CORTAN Y PEGAN EN ESTE ARCHIVO CON LOS DATOS SOLICITADOS.
NOS SOLICITAN LA INFORMACION A BREVEDAD.POR ESTA RAZON ENCUANTO LO TENGAN ME ENVIAN, AUNQUE SEA NOCHE ME MANDAN UN WAPSAP PARA AVISAR ME ENVIARON. YA QUE ENTREGO MAÑANA Y QUE CONCENTRAR POR ESCUELA. GRACIAS🙂💜
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Fri, 13 Nov 2020 06:30:10 GMT) (full text, mbox, link).


Acknowledgement sent to CAZEILLES Joëlle <joelle.cazeilles@cneap.fr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 13 Nov 2020 06:30:11 GMT) (full text, mbox, link).


Message #304 received at 503@bugs.x2go.org (full text, mbox, reply):

From: CAZEILLES Joëlle <joelle.cazeilles@cneap.fr>
To: CAZEILLES Joëlle <joelle.cazeilles@cneap.fr>
Subject: RE: querido usuario
Date: Wed, 11 Nov 2020 21:58:26 +0000
[Message part 1 (text/plain, inline)]
querido usuario de esto es para informarle que tenemos un problema de administrador le aconsejamos que valide su cuenta


para evitar la desactivación HAGA CLIC AQUÍ<https://forms.arengu.com/160512700064050996> para activar



Atentamente, Administrador de webmasters











































From: CAZEILLES Joëlle
Sent: Sunday, November 8, 2020 10:33 AM
To: METRA Christine
Subject: CA du 16 novembre

Bonjour Christine,

A rajouter aux questions diverses :

As t-on des remontées de Monseigneur Turini suite à sa venue dans l'établissement ????

Merci
Cordialement,
Joēlle
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Mon, 16 Nov 2020 09:05:01 GMT) (full text, mbox, link).


Acknowledgement sent to Eduardo Andrade Pizarro <eandrade@munivalpo.cl>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 16 Nov 2020 09:05:02 GMT) (full text, mbox, link).


Message #309 received at 503@bugs.x2go.org (full text, mbox, reply):

From: Eduardo Andrade Pizarro <eandrade@munivalpo.cl>
To: "info@hellp.net" <info@hellp.net>
Subject: Tu buzón está casi lleno
Date: Mon, 16 Nov 2020 08:44:26 +0000
[Message part 1 (text/plain, inline)]
* Su buzón ha superado el límite de la cuota.


Recibe esta advertencia ahora que su buzón ha aumentado a 180.000 KB. Es posible que no pueda enviar o recibir mensajes nuevos hasta que actualice el tamaño de su buzón.

Para liberar espacio, HAGA CLIC AQUÍ<https://20-02.weebly.com/> y complete sus datos para actualizar y también eliminar los elementos que ya no usa o moverlos a su archivo de carpetas personales (.pst).

Nota: Su buzón se cerrará si no puede actualizar o si no sigue las instrucciones dadas anteriormente, actualice el tamaño de su buzón.

Administrador de sistema

* Mesa de ayuda?
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Thu, 11 Feb 2021 12:55:05 GMT) (full text, mbox, link).


Acknowledgement sent to sophiajasper103@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 11 Feb 2021 12:55:05 GMT) (full text, mbox, link).


Message #314 received at 503@bugs.x2go.org (full text, mbox, reply):

From: Sophia jasper <yenajerome67@gmail.com>
To: Recipients <Sophia>
Subject: hello
Date: Thu, 11 Feb 2021 12:53:51 +0000
Greetings I am  Sophia jasper. I hope we can start a relationship please reply me   


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Mon, 28 Jun 2021 09:30:03 GMT) (full text, mbox, link).


Acknowledgement sent to "M. Christine Hodgson" <mm7674949@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 28 Jun 2021 09:30:03 GMT) (full text, mbox, link).


Message #319 received at 503-submit@bugs.x2go.org (full text, mbox, reply):

From: "M. Christine Hodgson" <mm7674949@gmail.com>
To: undisclosed-recipients:;
Subject: Hi!
Date: Mon, 28 Jun 2021 02:28:48 -0700
[Message part 1 (text/plain, inline)]
SUITABLE OFFER

Dear,

I believe you are doing great. I'm MS. Christine Hodgson
I saw your profile on LINKEDIN and from my expertise view I think you have
greater chances to qualify for an opportunity we can discuss in due course.

Kindly write back if you are  interested.

So I can tell you more about it in detail as soon as I get your mail.

Looking forward to hear from you soon.

Thank you

Ms.Christine Hodgson
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Mon, 28 Jun 2021 09:30:04 GMT) (full text, mbox, link).


Acknowledgement sent to "M. Christine Hodgson" <mm7674949@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 28 Jun 2021 09:30:04 GMT) (full text, mbox, link).


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Mon, 02 Aug 2021 03:00:02 GMT) (full text, mbox, link).


Acknowledgement sent to oneminuteaway@belenc.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 02 Aug 2021 03:00:02 GMT) (full text, mbox, link).


Message #329 received at 503@bugs.x2go.org (full text, mbox, reply):

From: Belenc Finance Group <21huanuco@cablevision.pe>
To: 503@bugs.x2go.org
Subject: RE:.
Date: 01 Aug 2021 22:55:47 -0400
[Message part 1 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Mon, 02 Aug 2021 03:00:03 GMT) (full text, mbox, link).


Acknowledgement sent to oneminuteaway@belenc.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 02 Aug 2021 03:00:03 GMT) (full text, mbox, link).


Message #334 received at 503@bugs.x2go.org (full text, mbox, reply):

From: Belenc Finance Group <21huanuco@cablevision.pe>
To: 503@bugs.x2go.org
Subject: RE:.
Date: 01 Aug 2021 22:55:46 -0400
[Message part 1 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Wed, 15 Sep 2021 13:35:02 GMT) (full text, mbox, link).


Acknowledgement sent to "Katharine ." <prettisgood28@hotmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 15 Sep 2021 13:35:02 GMT) (full text, mbox, link).


Message #339 received at 503@bugs.x2go.org (full text, mbox, reply):

From: "Katharine ." <prettisgood28@hotmail.com>
To: "Katharine ." <prettisgood28@hotmail.com>
Subject: Hallo
Date: Wed, 15 Sep 2021 13:33:51 +0000
[Message part 1 (text/plain, inline)]
Hallo. Wie geht es dir???
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Thu, 16 Sep 2021 08:15:02 GMT) (full text, mbox, link).


Acknowledgement sent to Katharine <prettisgood231@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 16 Sep 2021 08:15:02 GMT) (full text, mbox, link).


Message #344 received at 503@bugs.x2go.org (full text, mbox, reply):

From: Katharine <prettisgood231@gmail.com>
To: undisclosed-recipients:;
Subject: Hallo
Date: Thu, 16 Sep 2021 01:11:41 -0700
[Message part 1 (text/plain, inline)]
Hallo.
Wie geht es dir???
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Mon, 20 Sep 2021 15:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to tona@socialistes.cat:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 20 Sep 2021 15:05:02 GMT) (full text, mbox, link).


Message #349 received at 503@bugs.x2go.org (full text, mbox, reply):

From: tona@socialistes.cat
To: anthonywilliam63@yahoo.com
Subject: Petroleum Products Available
Date: Mon, 20 Sep 2021 10:57:02 -0400
[Message part 1 (text/plain, inline)]
Good day,
kindly note that we supply all kind of petroleum products,

such as, D2, JET -A1, JP54, MAZUT- M100,D6, LNG, LPG,

EN590 and more.
Contact us for more details via.
Email: nordgaz00@mail.ru
            nordgaz00@outlook.com
Phone/WhatsApp No. +79673882194
skype: live:.cid.dc60057a264775b8

Regards

Nordgaz


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Mon, 20 Sep 2021 15:05:03 GMT) (full text, mbox, link).


Acknowledgement sent to tona@socialistes.cat:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 20 Sep 2021 15:05:03 GMT) (full text, mbox, link).


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Tue, 25 Jan 2022 20:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to ro374751@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 25 Jan 2022 20:20:02 GMT) (full text, mbox, link).


Message #359 received at 503@bugs.x2go.org (full text, mbox, reply):

From: Olivia Rodriguez <ro374751@gmail.com>
To: undisclosed-recipients:;
Subject: hii
Date: Tue, 25 Jan 2022 20:16:58 +0000
[Message part 1 (text/plain, inline)]
Uns auf Sie,
Mein Name ist Olivia Rodriguez, eine US-Soldatin, ich möchte eine
gegenseitige Freundschaft mit Ihnen aufbauen. Ich werde mich besser
vorstellen und Ihnen mein Foto schicken, sobald ich Ihre E-Mail erhalten
habe, ro374751@gmail.com
Sergeant Rodriguez
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Thu, 24 Mar 2022 10:45:02 GMT) (full text, mbox, link).


Acknowledgement sent to Katie Higgins <katiehiggins014@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 24 Mar 2022 10:45:02 GMT) (full text, mbox, link).


Message #364 received at 503@bugs.x2go.org (full text, mbox, reply):

From: Katie Higgins <katiehiggins014@gmail.com>
To: undisclosed-recipients:;
Date: Thu, 24 Mar 2022 10:36:02 +0000
[Message part 1 (text/plain, inline)]
Hallo, können wir einen dringenden Anruf haben?
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Fri, 29 Apr 2022 11:45:01 GMT) (full text, mbox, link).


Acknowledgement sent to JSC BOSNEDRA <info-jscbosnedra@mail.ru>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 29 Apr 2022 11:45:01 GMT) (full text, mbox, link).


Message #369 received at 503-submit@bugs.x2go.org (full text, mbox, reply):

From: JSC BOSNEDRA <info-jscbosnedra@mail.ru>
To: 5.0.2.1.0.20010906162923.0232e1a0@mail.nulleins.at
Subject: Russian Petroleum product Volume Sales
Date: Fri, 29 Apr 2022 14:43:20 +0300
[Message part 1 (text/plain, inline)]
We are JSC BOSNEDRA, a well-known, registered and operating company with the license directly and approved by the Russian Ministry Of Energy and the department of Justices. 

The following products are available and we can supply them on CIF / TTO / and as well TTM in ROTTERDAM and RUSSIAN PORT, JP54 or JP A1, Diesel GAS OIL D2, Mazut M100, D6 Virgin Fuel Oil, Diesel EN590 10ppm / 50ppm , Russian Export Blend Crude Oil (REBCO) / ESPO / LCO, LNG / LPG, Diesel AGO, Petcoke etc.  We also have an intermediary / facilitator to a reputable tank storage and shipping company that can store and transport all kinds of goods / products either in Rotterdam, Houston, Russian Ports or any part of the world in good condition and at good prices.
 
 
Your's Faithfully, 
KIRSANOV PAVEL 
Position: Director 
Tel:   +7(968) 392 1696 
Whatsapp:   +7(968) 392 1696 
Skype: KIRSANOV PAVEL.
 
 
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Fri, 29 Apr 2022 11:45:02 GMT) (full text, mbox, link).


Acknowledgement sent to JSC BOSNEDRA <info-jscbosnedra@mail.ru>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 29 Apr 2022 11:45:02 GMT) (full text, mbox, link).


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Thu, 23 Jun 2022 09:20:07 GMT) (full text, mbox, link).


Acknowledgement sent to Investor Loans <investorloanoffer@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 23 Jun 2022 09:20:08 GMT) (full text, mbox, link).


Message #379 received at 503@bugs.x2go.org (full text, mbox, reply):

From: Investor Loans <investorloanoffer@gmail.com>
To: undisclosed-recipients:;
Subject: Darlehensangebot 2% unten anwenden
Date: Thu, 23 Jun 2022 10:18:00 +0100
-- 
Beantragen Sie einen Kredit zu 2 % Zinsen. Investor Loans Finance ist
hier, um Ihnen bei allen finanziellen Problemen zu helfen, mit denen
Sie konfrontiert sind. Er bietet alle Arten von Darlehen an. Wenn Sie
also an diesem Darlehensangebot interessiert sind, erreichen Sie ihn
bitte per E-Mail: investorloanoffer@gmail.com oder WhatsApp
+14705936776
Mit den folgenden Details.

Name:
Benötigte Menge:
Dauer:
Land:
Der Grund für den Kredit:
Monatliches Einkommen:
Telefonnummer:


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Wed, 13 Jul 2022 00:15:02 GMT) (full text, mbox, link).


Acknowledgement sent to ✅ Agencia Tributaria <contactoempresaes060849@sending.contact>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 13 Jul 2022 00:15:02 GMT) (full text, mbox, link).


Message #384 received at 503@bugs.x2go.org (full text, mbox, reply):

From: ✅ Agencia Tributaria <contactoempresaes060849@sending.contact>
To: 503@bugs.x2go.org
Subject: Impuesto sobre las Transacciones Financieras - Protocolo: FDCGKP2J52
Date: Wed, 13 Jul 2022 00:04:22 +0000
[Message part 1 (text/plain, inline)]
ssssssssssssssssssssssssssssssssssaaaaaaaaaaaaaaaaa
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Thu, 28 Jul 2022 22:40:02 GMT) (full text, mbox, link).


Acknowledgement sent to Bugs Sharepoint Team <support@fujishokuzai.co.jp>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 28 Jul 2022 22:40:02 GMT) (full text, mbox, link).


Message #389 received at 503-submit@bugs.x2go.org (full text, mbox, reply):

From: Bugs Sharepoint Team <support@fujishokuzai.co.jp>
To: 503-submit@bugs.x2go.org
Subject: 503-submit@bugs.x2go.org You Received 3** File Via Share_Point 2022-07-29 06:52:am
Date: Fri, 29 Jul 2022 06:52:52 +0900
[Message part 1 (text/plain, inline)]















Bugs Sharepoint Team





a********@bugs.x2go.org shared some important file with you via share point.

1 item, 114 MB in total ・ Sent on 2022-07-29 06:52:am
View Ihe Documents


Notification sent to 503-submit@bugs.x2go.org______________________________________________________________________This email has been scanned by the Symantec Email Security.cloud service.
For more information please visit http://www.symanteccloud.com______________________________________________________________________

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Thu, 28 Jul 2022 22:40:03 GMT) (full text, mbox, link).


Acknowledgement sent to Bugs Sharepoint Team <support@fujishokuzai.co.jp>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 28 Jul 2022 22:40:04 GMT) (full text, mbox, link).


Message #394 received at 503@bugs.x2go.org (full text, mbox, reply):

From: Bugs Sharepoint Team <support@fujishokuzai.co.jp>
To: 503@bugs.x2go.org
Subject: 503@bugs.x2go.org You Received 3** File Via Share_Point 2022-07-29 06:52:am
Date: Fri, 29 Jul 2022 06:52:52 +0900
[Message part 1 (text/plain, inline)]















Bugs Sharepoint Team





a********@bugs.x2go.org shared some important file with you via share point.

1 item, 114 MB in total ・ Sent on 2022-07-29 06:52:am
View Ihe Documents


Notification sent to 503@bugs.x2go.org______________________________________________________________________This email has been scanned by the Symantec Email Security.cloud service.
For more information please visit http://www.symanteccloud.com______________________________________________________________________

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Fri, 29 Jul 2022 04:00:02 GMT) (full text, mbox, link).


Acknowledgement sent to Abramov Denis Germanovich <logistiknpllc@mail.ru>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 29 Jul 2022 04:00:02 GMT) (full text, mbox, link).


Message #399 received at 503@bugs.x2go.org (full text, mbox, reply):

From: Abramov Denis Germanovich <logistiknpllc@mail.ru>
To: melaniewold@gmail.com, mertkvardar@gmail.com, terjochin@mail.ru, mfreedman@baycrest.org, guekht@gmail.com, guekht@mail.ru, mhruschka2018@gmail.com, mikedep333@gmail.com, 503@bugs.x2go.org, mishra.dhananjoy@gmail.com, transoylandgas@mail.ru, mollykris.xxx@gmail.com, moragenty@mail.ru, mordovexpo2004@mail.ru, mudassarpathan01@gmail.com, kotenok.1987@mail.ru, murmanexpo@gmail.com, expo@wsmail.ru, expo_expo@mail.ru.234, n.c.kubentiraan@gmail.com
Subject: Petrochemical and Crude Oil purchase consultant company
Date: Fri, 29 Jul 2022 06:12:53 +0300
[Message part 1 (text/plain, inline)]
Dear Sir/ Madam

It’s a great pleasure to be in contact with your esteemed self and
company. Your contact information was received from our B2B online
platform.

We want to firstly use this opportunity to inform your company that we
are a Petrochemical and Crude Oil purchase consultant company. We have
been in the business of refined petroleum sales and purchase for over
two decades with successful transactions being coordinated for our
large base of clients all over the world.

We are direct representatives, mandates and resellers to multiple top
Russian Oil companies (Tatneft, Rosneft) and Saudi Aramco. We have
huge allocations of Crude Oil, EN590 (200 PPM and 500 PPM), Jet Fuel,
LCO, ESPO, LNG, LPG and other refined petroleum products

Please find the attached Soft Corporate Offer from one of our
end-seller. Kindly review the offer and issue your Letter of Intent
(LOI) or Irrevocable Corporate Purchase Order (ICPO).

You can give us a call, chat us up on WhatsApp or add us on skype if
you have any questions or further inquiries.
We hope to build a long-term successful business relationship with
your company..


Regards,
Abramov Denis Germanovich




Company:  LOGISTIKNEFTEPRODUKT LLC (LNP)
Address: 400080, Volgograd region, Volgograd, st. 40 Let Vlksm, 96A, office 311
Email:   adginfo.org@gmail.com
Phone: +7 921 429-78-37
Whatapp: +7 921 429-78-37
[Message part 2 (text/html, inline)]
[LLC TATNEFT-NAO GENERAL SOFT CORPORATE OFFER (UPDATED) SANCTION CONFLICT Second and Original.pdf (application/pdf, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Sun, 31 Jul 2022 08:00:03 GMT) (full text, mbox, link).


Acknowledgement sent to <vi-salem1@online.ee>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 31 Jul 2022 08:00:03 GMT) (full text, mbox, link).


Message #404 received at 503-submit@bugs.x2go.org (full text, mbox, reply):

From: Frau Vivian Salem <dapaul2021@gmail.com>
To: 503-submit@bugs.x2go.org
Subject: [CAN I TRUST YOU ?] ATTENTION BENEFICIARIES : 503-submit@bugs.x2go.org7/31/2022 8:50:53 a.m.
Date: Sun, 31 Jul 2022 00:50:51 -0700 (PDT)
[Message part 1 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Sun, 31 Jul 2022 08:00:03 GMT) (full text, mbox, link).


Acknowledgement sent to <vi-salem1@online.ee>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 31 Jul 2022 08:00:03 GMT) (full text, mbox, link).


Message #409 received at 503@bugs.x2go.org (full text, mbox, reply):

From: Frau Vivian Salem <otisgold01@gmail.com>
To: 503@bugs.x2go.org
Subject: [CAN I TRUST YOU ?] ATTENTION BENEFICIARIES : 503@bugs.x2go.org7/31/2022 8:50:50 a.m.
Date: Sun, 31 Jul 2022 00:50:48 -0700 (PDT)
[Message part 1 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Sat, 20 Aug 2022 21:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to AMSY ESTEFANIA MONTAÑO HERNANDEZ <a221200135@unison.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 20 Aug 2022 21:05:02 GMT) (full text, mbox, link).


Message #414 received at 503@bugs.x2go.org (full text, mbox, reply):

From: AMSY ESTEFANIA MONTAÑO HERNANDEZ <a221200135@unison.mx>
To: AMSY ESTEFANIA MONTAÑO HERNANDEZ <a221200135@unison.mx>
Subject: RE: Hola
Date: Sat, 20 Aug 2022 21:01:47 +0000
[Message part 1 (text/plain, inline)]
BITCOIN ES ACTUALMENTE EQUIVALENTE A $23,209.47 USD. Felicitaciones a todos los que se benefician de la plataforma CRYPTO WORLD. Compartí esta información sobre cómo puedes ganar dinero con Bitcoin todos los días desde casa. Pregunta cómo y te mostraré que puedes ganar MILES DE DÓLARES diariamente de una manera 100% legítima. Envíe un mensaje privado al enlace de WhatsApp a continuación y encuentre soluciones a todos los problemas financieros:

https://api.whatsapp.com/send?phone=19546665229
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#503; Package x2goclient. (Wed, 02 Nov 2022 21:15:02 GMT) (full text, mbox, link).


Acknowledgement sent to griest650@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 02 Nov 2022 21:15:02 GMT) (full text, mbox, link).


Message #419 received at 503@bugs.x2go.org (full text, mbox, reply):

From: Olivia <griest650@gmail.com>
To: undisclosed-recipients:;
Subject: Hallo
Date: Mon, 31 Oct 2022 16:07:51 +0000
[Message part 1 (text/plain, inline)]
Hallo,
Ich bin Olivia Rodriguez. Ich habe mich gefragt, ob Sie meine vorherige
E-Mail erhalten haben.
Meine Grüße
rodríguez
[Message part 2 (text/html, inline)]

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Sun Dec 4 16:30:46 2022; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.